<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appearin', language 'te', version '3.4'.
 *
 * @package     appearin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appearin'] = 'కనిపించే';
$string['appearin:addinstance'] = 'కొత్త ఆకర్షణను జోడించండి';
$string['appearin:submit'] = 'సమర్పించు కనిపిస్తుంది';
$string['appearin:view'] = 'వీక్షణ కనిపిస్తుంది';
$string['appearinname'] = 'అప్పీనిన్ పేరు';
$string['appearinname_help'] = 'ఇది కనిపించే సహాయం ఫీల్డ్ తో అనుబంధించబడిన సహాయం ఉపకరణం యొక్క కంటెంట్. Markdown సింటాక్స్ మద్దతిస్తోంది.';
$string['invalidroom'] = 'చెల్లని గది పేరు పేర్కొనబడింది. తప్పనిసరిగా ఆల్ఫాన్యూమరిక్ (_- అనుమతించబడినది) అయి ఉండాలి';
$string['modulename'] = 'కనిపించే';
$string['modulename_help'] = '<p> మీ మాడ్యూల్ పేజీలో ఈ మాడ్యూల్ ఒక ఫారిన్ గదిని పొందుపరుస్తుంది. </ p>
<p> మీ కోర్సు ఐడెమ్ నంబర్, హూల్పేరు లేదా పూర్తి పేరు ప్రకారం రూములు కేటాయించబడతాయి, కానీ మీరు మీ సొంత పేరుని ఎంచుకోవడానికి స్వేచ్ఛగా ఉంటారు. </ p>
<p> మీరు Appear.in తో ఖాతాని సృష్టించకపోతే, మీరు ఒక గది పేరుని రిజర్వ్ చేయలేరు, కాబట్టి మీరు అలా ప్రోత్సహించబడతారు. </ p>';
$string['modulenameplural'] = 'కనిపించే';
$string['pluginadministration'] = 'అప్పిరినే పరిపాలన';
$string['pluginname'] = 'కనిపించే';
$string['privacy:metadata:externalpurpose'] = 'ఈ ప్లగ్ఇన్ కనిపించే విధంగా బాహ్యంగా పంపుతుంది. ఇది స్థానికంగా డేటాను నిల్వ చేయదు.';
$string['privacy:metadata:room'] = 'గది పేరు కనిపించే సేవకు గుండా వెళుతుంది.';
$string['room'] = 'గది';
$string['room_help'] = 'మీ కోర్సు ఐడెమ్ నంబర్, హూల్పేరు లేదా పూర్తి పేరు ప్రకారం రూములు కేటాయించబడతాయి, కానీ మీరు మీ స్వంత పేరుని ఎంచుకోవడానికి స్వేచ్ఛగా ఉంటారు.';
$string['roomid'] = 'రూమ్ ID';
