<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_ousupsub', language 'te', version '3.4'.
 *
 * @package     editor_ousupsub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['editor_shift_keycode'] = 'Shift + {$a}';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'సూపర్స్క్రిప్ట్ / సబ్ప్ట్ ఎడిటర్';
$string['privacy:metadata'] = 'సూపర్స్క్రిప్ట్ / సబ్ప్ట్ ఎడిటర్ ప్లగ్ఇన్ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['redo'] = 'చర్య పునరావృతం';
$string['settings'] = 'సూపర్స్క్రిప్ట్ / సబ్స్క్రిప్ట్ ఎడిటర్ సెట్టింగులు';
$string['subscript'] = 'ఉపస్క్రిప్ట్';
$string['superscript'] = 'సూపర్స్క్రిప్ట్గా';
$string['undo'] = 'అన్డు';
$string['useeditor'] = 'ఈ ఎడిటర్ ఉపయోగించండి';
$string['useeditor_desc'] = 'రెండింటిని ఇన్స్టాల్ చేస్తే, పాత సూపర్స్క్రిప్ట్ / సబ్ప్ట్ట్ ఎడిటర్కు ప్రాధాన్యంగా, ప్రశ్న రకాలలో ఈ ఎడిటర్ ఉపయోగించండి.';
