<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'te', version '3.4'.
 *
 * @package     filter_mathjaxloader
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'అదనపు సమీకరణ డీలిమిటర్లు';
$string['additionaldelimiters_help'] = 'డీలిమిటర్ అక్షరాలలో ఉన్న సమీకరణాల కోసం మాడ్జాక్స్ ఫిల్టర్ వచనాన్ని పార్జేస్ చేస్తుంది.

గుర్తించబడిన డీలిమిటర్ అక్షరాల జాబితాను ఇక్కడ జోడించవచ్చని (ఉదాహరణకు, AsciiMath ఉపయోగిస్తుంది). డీలిమిటర్స్ బహుళ పాత్రలను కలిగి ఉంటాయి మరియు బహుళ డీలిమిటర్లను కామాలతో వేరు చేయవచ్చు.';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'MathJax URL';
$string['httpsurl_help'] = 'MathJax లైబ్రరీకి పూర్తి URL.';
$string['localinstall'] = 'స్థానిక MathJax ఇన్స్టాలేషన్';
$string['localinstall_help'] = 'డిఫాల్ట్ MathJax కాన్ఫిగరేషన్ MathJax యొక్క CDN వెర్షన్ను ఉపయోగిస్తుంది, అయితే అవసరమైతే MathJax స్థానికంగా వ్యవస్థాపించబడుతుంది.

ఇది బ్యాండ్విడ్త్లో లేదా స్థానిక ప్రాక్సీ పరిమితుల కారణంగా సేవ్ చేయడంలో ఉపయోగపడుతుంది.

MathJax యొక్క స్థానిక ఇన్స్టలేషన్ను ఉపయోగించడానికి, మొదట పూర్తి MathJax లైబ్రరీని http://www.mathjax.org/ నుండి డౌన్లోడ్ చేసుకోండి. అప్పుడు ఒక వెబ్ సర్వర్ లో ఇన్స్టాల్. చివరగా MathJax ఫిల్టర్ సెట్టింగులు httpurl మరియు / లేదా httpsurl స్థానిక MathJax.js URL కు సూచించడానికి నవీకరించండి.';
$string['mathjaxsettings'] = 'MathJax ఆకృతీకరణ';
$string['mathjaxsettings_desc'] = 'డిఫాల్ట్ MathJax కాన్ఫిగరేషన్ చాలా మంది వినియోగదారులకు సముచితంగా ఉండాలి, కానీ MathJax అత్యంత కన్ఫిగర్ చేయదగినది మరియు ప్రామాణిక మాడ్జాక్స్ ఆకృతీకరణ ఐచ్చికాలను ఇక్కడ చేర్చవచ్చు.';
$string['privacy:metadata'] = 'MathJax ప్లగ్ఇన్ ఏ వ్యక్తిగత డేటా నిల్వ లేదు.';
$string['texfiltercompatibility'] = 'TeX ఫిల్టర్ అనుకూలత';
$string['texfiltercompatibility_help'] = 'మాక్స్జాక్స్ వడపోతను టెక్స్ నోటిఫికేషన్ ఫిల్టర్కు బదులుగా మార్చవచ్చు.

టెక్స్ నోటిఫికేషన్ ఫిల్టర్చే మద్దతు ఇవ్వబడిన అన్ని డీలిమిటర్లకు మద్దతు ఇవ్వడానికి, MathJax అన్ని సమీకరణాలను "ఇన్లైన్" టెక్స్ట్తో ప్రదర్శించడానికి కాన్ఫిగర్ చేయబడుతుంది.';
