<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'te', version '3.4'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'ఫార్మ్ కు {$a} ఫీల్డ్స్ ను జోడించండి';
$string['advancedelement'] = 'అధునాతన మూలకం';
$string['close'] = 'దగ్గరగా';
$string['custom'] = 'కస్టమ్';
$string['day'] = 'దినము';
$string['default'] = 'డిఫాల్ట్';
$string['display'] = 'ప్రదర్శన';
$string['err_alphanumeric'] = 'మీరు ఇక్కడ అక్షరాలు లేదా సంఖ్యలు మాత్రమే నమోదు చేయాలి.';
$string['err_email'] = 'మీరు ఇక్కడ ఒక చెల్లుబాటు అయ్యే ఇమెయిల్ చిరునామాను నమోదు చేయాలి.';
$string['err_lettersonly'] = 'మీరు ఇక్కడ అక్షరములు  మాత్రమే ఇవ్వాలి';
$string['err_maxfiles'] = 'మీరు ఇక్కడ  {$a} ఫైళ్ళ కంటే ఎక్కువ అటాచ్  చెయ్యవద్దు.';
$string['err_maxlength'] = 'మీరు ఇక్కడ {$a->format} కంటే ఎక్కువ అక్షరాలు  ఇవ్వద్దు';
$string['err_minlength'] = 'మీరు కనీసం {$a->format} అక్షరాలు ఇక్కడ నమోదు చేయాలి.';
$string['err_nonzero'] = 'మీరు ఇక్కడ  0 తో  ప్రారంభమయ్యే సంఖ్యను  నమోదు చెయ్యవద్దు.';
$string['err_nopunctuation'] = 'మీరు ఇక్కడ ఏ విరామ అక్షరాలు నమోదు చేయకూడదు.';
$string['err_numeric'] = 'మీరు ఇక్కడ సంఖ్యను నమోదు చేయాలి.';
$string['err_rangelength'] = 'మీరు ఇక్కడ {$a->format [0] } మరియు {$a->format [1] } మధ్య అక్షరాలు నమోదు చేయాలి  .';
$string['err_required'] = 'మీరు ఇక్కడ ఒక విలువ సరఫరా చేయాలి.';
$string['err_wrongfileextension'] = 'కొన్ని ఫైళ్లు ({$ a-> తప్పుఫైల్స్}) అప్లోడ్ చేయబడవు. కేవలం ఫైల్ రకాల {$a->whitelist} అనుమతించబడతాయి.';
$string['filesofthesetypes'] = 'అంగీకరించిన ఫైల్ రకాలు:';
$string['filetypesany'] = 'అన్ని ఫైల్ రకాలు';
$string['filetypesnotall'] = 'ఇక్కడ \'అన్ని ఫైల్ రకాలను\' ఎంచుకోవడానికి అనుమతి లేదు';
$string['filetypesnotwhitelisted'] = 'ఈ ఫైల్ రకాలు ఇక్కడ అనుమతించబడవు: {$a}';
$string['filetypesothers'] = 'ఇతర ఫైళ్ళు';
$string['filetypesunknown'] = 'తెలియని ఫైల్ రకాలు: {$a}';
$string['general'] = 'సాధారణముగా';
$string['hideadvanced'] = 'ఆధునిక దాచు';
$string['hour'] = 'గంట';
$string['minute'] = 'నిమిషం';
$string['miscellaneoussettings'] = 'ఇతర సెట్టింగులు';
$string['modstandardels'] = 'సాధారణ మాడ్యూల్ సెట్టింగ్లు';
$string['month'] = 'నెలలు';
$string['mustbeoverriden'] = 'తరగతి {$a} లో సంక్షిప్త form_definition () పద్దతి విస్మరించవచ్చు ఉండాలి, దయచేసి కోడ్ పరిష్కరించండి .';
$string['newvaluefor'] = '{$a} కోసం క్రొత్త విలువ';
$string['nomethodforaddinghelpbutton'] = '{$a->name} (తరగతి {$a->classname}) లో మూలకం కు ఒక సహాయం బటన్ జోడించడం కోసం పద్ధతి లేదు';
$string['nonexistentformelements'] = 'రూపం లేని రూపం మూలకం {$a} కు సహాయం బటన్లు జోడించడానికి  ప్రయత్నించడం:';
$string['noselection'] = 'ఎంపిక లేదు';
$string['nosuggestions'] = 'సూచనలు లేవు';
$string['novalue'] = 'ఏదీ నమోదు కాలేదు';
$string['novalueclicktoset'] = 'వచనాన్ని నమోదు చేయడానికి క్లిక్ చేయండి';
$string['optional'] = 'ఐచ్ఛిక';
$string['othersettings'] = 'ఇతర సెట్టింగులు';
$string['passwordunmaskedithint'] = 'పాస్వర్డ్ను సవరించండి';
$string['passwordunmaskinstructions'] = 'మార్పులను సేవ్ చేయడానికి enter నొక్కండి';
$string['passwordunmaskrevealhint'] = 'బహిర్గతం';
$string['requiredelement'] = 'అవసరమైన ఫీల్డ్';
$string['revealpassword'] = 'బహిర్గతం';
$string['security'] = 'భద్రత';
$string['selectallornone'] = 'అన్నిలేదా ఏమీ కాదు ను ఎంచుకోండి';
$string['selected'] = 'ఎంపిక';
$string['selecteditems'] = 'ఎంచుకున్న అంశాలు:';
$string['showadvanced'] = 'అధునాతన చూపు';
$string['showless'] = 'తక్కువ చూపించు ..';
$string['showmore'] = 'మరిన్ని చూపించు ...';
$string['somefieldsrequired'] = '{$a}  రూపంలో అవసరం ఫీల్డ్లు ఖాళీగా ఉన్నాయి.';
$string['time'] = 'సమయం';
$string['timeunit'] = 'సమయం యూనిట్';
$string['timing'] = 'సమయం';
$string['unmaskpassword'] = 'ముసుగు తీసివేయు';
$string['year'] = 'సంవత్సరము';
