<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_course_merge', language 'te', version '3.4'.
 *
 * @package     local_course_merge
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['childcategorypermissions'] = 'ఆ వర్గం లోకి కోర్సులు తరలించడానికి మీకు అనుమతి లేదు';
$string['course_merge:categorize_course'] = 'సోర్స్ కోర్సులు రిసార్ట్ చేయండి';
$string['course_merge:create_course'] = 'విలీనమైన కోర్సు షెల్ సృష్టించండి';
$string['course_merge:override_format'] = 'టెంప్లేట్ ఫార్మాట్ భర్తీ అనుమతించు';
$string['coursemergesamecategory'] = 'అదే వర్గం లో కోర్సులు';
$string['coursemergesameparent'] = 'అదే పేరెంట్ వర్గానికి చెందిన కోర్సులు';
$string['coursemergeunlimited'] = 'పరిమితులు లేవు';
$string['coursenameformat'] = 'కోర్సు పేరు ఫార్మాట్';
$string['coursenameformat_desc'] = 'ప్రామాణిక కోర్సు పూర్తి పేరు వివరిస్తూ రెగ్యులర్ ఎక్స్ప్రెషన్. పూర్తి పేరు ప్రిపెప్యులేషన్ను డిసేబుల్ చేయడానికి ఖాళీగా వదలండి.';
$string['coursestomerge'] = 'విలీనం కాల్స్';
$string['coursestoodeep'] = 'క్రింది కోర్సులను ఈ కోర్సుతో విలీనం చేయలేము: {$ a}';
$string['create'] = 'విలీనమైన కోర్సు షెల్ సృష్టించండి';
$string['defaultcategory'] = 'డిఫాల్ట్ పిల్లల కోర్సు వర్గం';
$string['defaultcategory_desc'] = 'ఐచ్ఛికంగా బాల కోర్సులు ఈ వర్గం లోకి డిఫాల్ట్గా తరలించండి';
$string['defaultcategorytop'] = 'కోర్సులను డిఫాల్ట్గా తరలించవద్దు';
$string['extractname'] = 'సంగ్రహణ పేరు';
$string['extractnamedept'] = 'శాఖ';
$string['extractnamedept_desc'] = 'డిపార్ట్మెంట్ కోడ్. [DEPT] జనసాంద్రతగా వాడుతున్నారు.';
$string['extractnameinfo'] = 'ఒక కోర్సు నుండి కోర్సు పేరు సమాచారాన్ని సేకరించడం కోసం సాధారణ వ్యక్తీకరణలను నిర్వచించడానికి ఈ సెట్టింగ్లను ఉపయోగించండి';
$string['extractnamenum'] = 'సంఖ్య';
$string['extractnamenum_desc'] = 'కోర్సు సంఖ్య. [NUM] ని విస్తరించడానికి వాడతారు.';
$string['extractnamesection'] = 'విభాగం సంఖ్య';
$string['extractnamesection_desc'] = 'విభాగం సంఖ్య. [SECTION] జనసాంద్రతగా వాడుతున్నారు.';
$string['extractnameterm'] = 'టర్మ్';
$string['extractnameterm_desc'] = 'పదం పేరు. [TERM] జనసాంద్రతగా వాడుతున్నారు.';
$string['extractnametitle'] = 'కోర్సు శీర్షిక';
$string['extractnametitle_desc'] = 'కోర్సు యొక్క పూర్తి శీర్షిక. [TITLE] ని జనసాంద్రతగా వాడుతున్నారు';
$string['extracttermcode'] = 'పదం కోడ్';
$string['extracttermcode_desc'] = 'పదం కోడ్. [TERMCODE] జనసాంద్రతగా వాడుతున్నారు. కోర్సు ఇండెమ్బెర్ నుండి తీసుకోబడింది.';
$string['generalsettings'] = 'సాధారణ సెట్టింగులు';
$string['hidecourses'] = 'విద్యార్థుల నుండి అసలు కోర్సులు దాచిపెట్టు';
$string['idnumberexists'] = 'విలీనమైన కోర్సు షెల్ను సృష్టించలేకపోయాము:{$ a} అనే ఐడి నంబర్ తో  ఇప్పటికే ఒక కోర్స్ కలిగియున్నది';
$string['maxcategorydepth'] = 'గరిష్ట వర్గం లోతు';
$string['maxcategorydepth_desc'] = 'వర్గం లోతు ద్వారా కలిపిన కోర్సులను పరిమితం చేయండి.';
$string['mergedcourseidnumberformat'] = 'విలీనమైన కోర్సు ఐఎంఎంబర్ ఫార్మాట్';
$string['mergedcourseidnumberformat_desc'] = 'విలీనమైన కోర్సు ఐడెమ్ నంబర్ కోసం సూచించే ఫార్మాట్.';
$string['mergedcoursenameformat'] = 'కోర్సు పేరు ఫార్మాట్ విలీనం';
$string['mergedcoursenameformat_desc'] = 'విలీనమైన కోర్సు పేరు కోసం సూచించడానికి ఫార్మాట్.';
$string['mergedcourseshortnameformat'] = 'విలీనం కోర్సు shortname ఫార్మాట్';
$string['mergedcourseshortnameformat_desc'] = 'విలీనమైన కోర్సు చిన్నపేరు కోసం సూచించడానికి ఫార్మాట్.';
$string['metalinknotenabled'] = 'ఈ సాధనం కోర్సు మెటా లింక్ నమోదు పద్ధతి ఎనేబుల్ చెయ్యాలి.';
$string['newchildcategory'] = 'బాల కోర్సులు ఈ వర్గానికి తరలించండి';
$string['pluginname'] = 'కోర్సు విలీనం సహాయ';
$string['privacy:metadata'] = 'కోర్సు విలీనం సహాయ ప్లగ్ఇన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['respectpermissions'] = 'ప్రామాణిక అనుమతులను గౌరవించండి';
$string['respectpermissions_desc'] = 'అప్రమేయంగా ఈ ప్లగ్ఇన్ దాని సొంత సామర్థ్యాలను ఉపయోగిస్తుంది మరియు ఉపాధ్యాయులు కోర్సులు సృష్టించడానికి అనుమతి లేదో disregards. ఆ అనుమతులను గౌరవించటానికి ప్లగ్ఇన్ ను బలవంతం చేయడానికి ఈ సెట్టింగ్ను తనిఖీ చేయండి.';
$string['shortnameexists'] = 'విలీనమైన కోర్సును సృష్టించలేకపోయాము: చిన్న పేరుతో {$ a} ఇప్పటికే ఉన్నది.';
$string['usenametemplates'] = 'పేరు టెంప్లేట్లు ఉపయోగించండి';
$string['usenametemplates_desc'] = 'దిగువ నిర్వచించిన పేరు వెలికితీత అమర్పులను ఉపయోగించండి.';
