<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_maintenance_livecheck', language 'te', version '3.4'.
 *
 * @package     local_maintenance_livecheck
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Maintenance mode (లైవ్ చెక్)';
$string['privacy:metadata'] = 'Maintenance mode (లైవ్ చెక్) plugin Moodle వినియోగదారులకు పొడిగించిన కార్యాచరణను అందిస్తుంది, కానీ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['setting_advancedsettingsheading'] = 'ఆధునిక సెట్టింగులు';
$string['setting_backoff'] = 'లైవ్ check back off సమయం';
$string['setting_backoff_desc'] = 'ఈ సెట్టింగుతో, వినియోగదారుల బ్రౌజర్లు ఇంకా ఏ తనిఖీని చేయలేరు, అందులో మీరు బ్యాక ఆఫ్ (సెకన్లలో) సెట్ చేయవచ్చు. ఇది సర్వర్ వైపు లోడ్ తగ్గించడానికి ఉపయోగించబడుతుంది మరియు ఉత్తమ ఉదాహరణగా వివరించబడుతుంది: మీరు ఎల్లప్పుడూ 10 నిమిషాల ప్రధాన సమయంతో నిర్వహణ మోడ్ను షెడ్యూల్ చేసి, 60 సెకన్లకు live check విరామం సెట్ చేస్తే, మీరు live check back off  సమయం 120 సెకన్లు గా చేయవచ్చు. వినియోగదారుల బ్రౌజర్లు అప్పుడు పేజీ లోడ్ తర్వాత 180 సెకన్లుకు మొదటి live check చేస్తారు. అందువలన, చాలా సందర్భాలలో వినియోగదారులకు maintenance mode ప్రారంభించటానికి 7 నిమిషాల  ముందు  తెలియ చేయబడుతుంది తీవ్రమైన సందర్భాలలో ముందుగా  నోటిఫై చేయబడుతుంది.';
$string['setting_checkinterval'] = 'Live check విరామం';
$string['setting_checkinterval_desc'] = 'ఈ అమర్పుతో, నిర్వహణ మోడ్ త్వరలో ఎనేబుల్ చెయ్యబడినా లేదా ఎప్పటికప్పుడు ఎనేబుల్ చెయ్యబడిందా అని వినియోగదారుల బ్రౌజర్లు తనిఖీ చేసే విరామం (సెకన్లలో) మీరు సెట్ చేయవచ్చు. ఈ తనిఖీ సర్వర్ వైపు చాలా తేలికైనప్పటికీ, మీరు నిజంగా చిన్న విరామాలతో జాగ్రత్తగా ఉండాలి, ఎందుకంటే చిన్న వ్యవధిలో, సమకాలీన క్రియాశీల వినియోగదారులతో కలిసి, మీ సర్వర్లో అదనపు లోడ్ని సృష్టించవచ్చు. సాధారణ Moodle అమర్పుల కోసం, డిఫాల్ట్ సెట్టింగ్ ఉత్తమంగా ఉండాలి';
$string['setting_enable'] = 'live checkని ప్రారంభించండి';
$string['setting_enable_desc'] = 'ఈ సెట్టింగ్తో, మీరు live check నిర్వహణ ప్రకటన  ప్రారంభించవచ్చు. live check  ప్రారంభించబడక ముందు, నిర్వహణ ప్రకటనలు పూర్తి పేజీ లోడ్లో మాత్రమే చూపబడతాయి.';
$string['setting_generalfunctionalityheading'] = 'సాధారణ కార్యాచరణ';
$string['setting_livecheckend'] = 'Live check సమయం ముగిసింది';
$string['setting_livecheckend_desc'] = 'ఈ రెండు సెట్టింగులతో, మీరు live checkని నిర్వహించినప్పుడు పగటిపూట (సర్వర్ సమయంకు సంబంధించినది) నియంత్రించవచ్చు. మీరు రెండు సెట్టింగులను 0:00 కు అమర్చినట్లయితే, live check మొత్తం రోజు కూడా అమలు అవుతుంది. అయినప్పటికీ, మీరు నిర్దిష్ట తనిఖీ విండోలో మాత్రమే ఎప్పటికప్పుడు నిర్వహణ మోడ్ను ఎనేబుల్ చేస్తారని మీరు అనుకుంటే, మీరు మిగిలిన తనిఖీ సమయంలో సర్వర్ వైపు లోడ్ని సేవ్ చేయడానికి ఈ తనిఖీ విండోకు live checkని పరిమితం చేయవచ్చు.';
$string['setting_livecheckstart'] = 'live check ప్రారంభ సమయాన్ని';
$string['setting_livecheckweekdays'] = 'వారాంతపు  live check';
$string['setting_livecheckweekdays_desc'] = 'ఈ సెట్టింగుతో, ప్రత్యక్ష తనిఖీ జరగాల్సినప్పుడు వారంలోని రోజులలో మీరు నియంత్రించవచ్చు. అప్రమేయంగా, అన్ని వారపు రోజులు ప్రారంభించబడ్డాయి. అయినప్పటికీ, మీరు వారాంతాలలో లేదా కొన్ని పని దినాల్లో నిర్వహణ మోడ్ని ఎప్పటికి ఎనేబుల్ చేయలేరని మీరు అనుకుంటే, మీరు ఈ రోజులలో సర్వర్ వైపు లోడ్ను సేవ్ చేయడానికి ఈ వారాంతపు రోజులను డిసేబుల్ చెయ్యవచ్చు.';
