<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_uploadnotification', language 'te', version '3.4'.
 *
 * @package     local_uploadnotification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actioncreated'] = 'రూపొందించినవారు';
$string['actionupdated'] = 'నవీకరించబడింది';
$string['heading'] = 'నోటిఫికేషన్ సెట్టింగ్లను అప్లోడ్ చేయండి';
$string['long_diff'] = 'ఈ ఫైలులో {$a} పేజీలు మార్చబడ్డాయి.';
$string['long_diff_many'] = 'ఈ ఫైలులో అనేక పేజీలు మార్చబడ్డాయి.';
$string['messageprovider:digest'] = 'కోర్సు మార్పు డైజెస్ట్ నోటిఫికేషన్';
$string['pluginname'] = 'నోటిఫికేషన్ను అప్లోడ్ చేయండి';
$string['printed_changelog_prefix'] = 'ఈ ఫైలు {$a->date} నుండి {$a->filename} యొక్క నవీకరణ.';
$string['printed_diff_prefix'] = 'ఈ ఫైలు యొక్క క్రింది పేజీలు మార్చబడ్డాయి:';
$string['settings_allow_changelog'] = 'కోర్సులలో ఆటోమేటిక్ చేంజ్లాగ్ తరం అనుమతించు';
$string['settings_allow_changelog_help'] = 'వారి కోర్సు కోసం ఆటోమేటిక్ చేంజ్లాగ్ డిటెక్షన్ ను ఎనేబుల్ చేయడానికి ఉపాధ్యాతులను అనుమతించండి. నిలిపివేస్తే, ఉపాధ్యాయులు ఈ సెట్టింగ్లను చూడలేరు మరియు కార్యాచరణను ఎనేబుల్ చెయ్యలేరు.';
$string['settings_allow_mail'] = 'నోటిఫికేషన్ మెయిల్ డెలివరీని అనుమతించు';
$string['settings_allow_mail_help'] = 'ప్రారంభించబడితే, క్రొత్త విషయం గురించి నోటిఫికేషన్లతో మెయిల్లు పంపవచ్చు';
$string['settings_course_allow_attachment'] = 'ఇమెయిల్ జోడింపులను అనుమతించు';
$string['settings_course_allow_attachment_help'] = 'సెట్ చేసినట్లయితే, విద్యార్థులకు కొత్త విషయం నేరుగా ఇమెయిల్ ద్వారా పొందవచ్చు. ఈ ఎంపికను సక్రియం చేయడం ప్రతిసారీ స్వయంచాలకంగా జోడింపును పంపదు, కానీ విద్యార్థులకు ఈ ఫంక్షన్ని ప్రారంభించడానికి అవకాశం ఉంటుంది.';
$string['settings_course_disable'] = 'డిసేబుల్';
$string['settings_course_enable'] = 'ప్రారంభించు';
$string['settings_course_enable_changelog'] = 'నవీకరణల కోసం చేంజ్లాగ్ను ప్రదర్శించండి.';
$string['settings_course_enable_changelog_help'] = 'సెట్ చేసినట్లయితే, అందించిన మెటీరియల్ యొక్క నవీకరణలు కనుగొనబడతాయి మరియు ప్రస్తుత ఫైలు కింద ఒక చేంజ్లాగ్ ప్రదర్శించబడుతుంది. పత్రాల్లో మార్పులను నిర్వహించడానికి ఇది మీ విద్యార్థులకు సహాయపడుతుంది.';
$string['settings_course_enable_diff'] = 'నవీకరణలలో తేడాలు గుర్తించండి';
$string['settings_course_enable_diff_help'] = 'సెట్ చేయబడితే, మీరు అందించిన విషయాన్ని నవీకరించినట్లయితే మార్చబడిన పేజీలను ఆటోమేటిక్ విశ్లేషణ కనుగొంటుంది. ప్రస్తుత పేజీలో పేజీ సంఖ్య ప్రదర్శించబడుతుంది.';
$string['settings_course_enable_mail'] = 'విషయం అప్లోడ్ల కోసం నోటిఫికేషన్ మెయిల్ డెలివరీని ప్రారంభించండి';
$string['settings_course_enable_mail_help'] = 'ప్రాధాన్యత లేదు: మీ విద్యార్థులకు ఇమెయిల్లను స్వీకరించకూడదనుకుంటున్నారో లేదో నిర్ణయించుకోవచ్చు <br> డిసేబుల్: మీ కోర్సులో భౌతిక మార్పుల కోసం మెయిల్లు పంపిణీ చేయబడవు <br> <br> ప్రారంభించబడింది: విద్యార్థులు భౌతిక మార్పులకు మెయిల్లు స్వీకరిస్తారు, డెలివరీ ప్రస్తావన నిషేధించబడింది';
$string['settings_course_error_diff_no_changelog'] = 'డిఫెండింగ్ గుర్తింపును చేంజ్లాగ్ కార్యాచరణ అవసరం. దయచేసి చేంజ్లాగ్ను ఎనేబుల్ చేయండి లేదా విభిన్న గుర్తింపును నిలిపివేయండి.';
$string['settings_course_headline'] = 'అప్లోడ్ నోటిఫికేషన్లు మరియు చేంజ్లాగ్ తరం కోసం కోర్సు సెట్టింగులు.';
$string['settings_course_no_preferences'] = 'ప్రాధాన్యతలు లేదు';
$string['settings_course_require_valid_course_admin'] = 'ఈ ఫీచర్ కోర్సు నిర్వాహకులకు మాత్రమే అందుబాటులో ఉంటుంది.';
$string['settings_course_require_valid_course_id'] = 'ఈ లక్షణం చెల్లుబాటు అయ్యే కోర్సు ID లకు మాత్రమే అందుబాటులో ఉంటుంది.';
$string['settings_diff_not_available'] = '<p> మీ సిస్టమ్లో సాధనం <code> తేడా </ code> కనుగొనబడనందున PDF ఫైళ్ళలో మార్పుల కోసం గుర్తించడం అందుబాటులో లేదు. మీరు పైన అమర్పును ఎనేబుల్ చేస్తే, సరైన ప్లగిన్ను సూచించడానికి స్థానిక ప్లగిన్ చేంజ్లాగ్ లిబ్ యొక్క నిర్వాహక అమర్పులను చూడండి. సాధనం కనుగొనబడితే ఈ సందేశం అదృశ్యమవుతుంది. </ P>';
$string['settings_digest'] = 'డైజెస్ట్ డెలివరీ కోసం సమయం';
$string['settings_digest_help'] = 'నోటిఫికేషన్ డైజెస్టులను పంపుతున్నప్పుడు ప్రతిరోజు సమయం పంపాలి.';
$string['settings_enable_changelog_by_default'] = 'డిఫాల్ట్గా చేంజ్లాగ్ను ప్రారంభించండి';
$string['settings_enable_changelog_by_default_help'] = 'సెట్ చేసినట్లయితే, చేంజ్లాగ్ కస్టమ్ సెట్టింగులు లేని కోర్సులు లో సక్రియం చేయబడుతుంది. ఒక ఉపాధ్యాయుడు దీనిని కోరుకోకపోతే, దానిని మానవీయంగా డిసేబుల్ చేయాలి.';
$string['settings_enable_diff_by_default'] = 'డిఫాల్ట్గా విభిన్న గుర్తింపును ప్రారంభించండి';
$string['settings_enable_diff_by_default_help'] = 'సెట్ చేస్తే, డిఫాల్ట్ డిటెక్షన్ కస్టమ్ సెట్టింగులు లేని కోర్సులు లో సక్రియం చేయబడుతుంది. ఒక ఉపాధ్యాయుడు దీనిని కోరుకోకపోతే, దానిని మానవీయంగా డిసేబుల్ చేయాలి.';
$string['settings_max_diff_filesize'] = 'తేడాలు గుర్తించదగ్గ ఫైల్స్ యొక్క అనుమతి పరిమాణం (ఎంబి లో)';
$string['settings_max_diff_filesize_help'] = 'ఈ విలువ కంటే మెటీరియల్ పరిమాణాన్ని ఎక్కువగా ఉంటే, దానికి తేడాలు లెక్కించబడవు. వ్యత్యాస గుర్తింపును నిలిపివేయడానికి సున్నాకు ఈ విలువను సెట్ చేయండి. <br> తేడా గుర్తింపును ప్రారంభించబడిన చేంజ్లాగ్ అవసరం.';
$string['settings_max_mail_amount'] = 'నోటిఫికేషన్ల కోసం గరిష్ట కోర్సు పరిమాణం';
$string['settings_max_mail_amount_help'] = 'ఒక సమయంలో ఎక్కువ లోడ్ చేయకుండా నివారించడానికి ఈ విలువను సర్దుబాటు చేయండి. మెయిల్స్ పంపిణీ చేసే కోర్సు యొక్క పరిమాణాన్ని నిర్వచిస్తుంది.';
$string['settings_max_mail_filesize'] = 'మెయిల్ అటాచ్మెంట్ల గరిష్ట పరిమాణీకరణ (కే బి లో)';
$string['settings_max_mail_filesize_help'] = 'మెయిల్ అటాచ్మెంట్లలో పంపించటానికి అనుమతించబడిన గరిష్ట పదార్థ పరిమాణీకరణ - జోడింపులను డిసేబుల్ చెయ్యడానికి సున్నాకు సెట్ చేయండి.';
$string['settings_max_mails_for_resource'] = 'అదే అటాచ్మెంట్ తో మెయిల్లు గరిష్ఠ మొత్తం';
$string['settings_max_mails_for_resource_help'] = 'ఒక సమయంలో ఎక్కువ లోడ్ చేయకుండా నివారించడానికి ఈ విలువను సర్దుబాటు చేయండి. ఒక కోర్సు మాడ్యూల్ ఆధారంగా పంపుటకు అనుమతించబడే అటాచ్మెంట్ తో మెయిల్స్ మొత్తం నిర్వచిస్తుంది.';
$string['settings_pdftotext_not_available'] = '<p> PDF ఫైళ్ళలో మార్పులు కోసం గుర్తింపు అందుబాటులో లేదు, ఎందుకంటే మీ సిస్టమ్లో సాధనం <code> pdftotext </ code> దొరకలేదు. మీరు పైన అమర్పును ఎనేబుల్ చేస్తే, సరైన ప్లగిన్ను సూచించడానికి స్థానిక ప్లగిన్ చేంజ్లాగ్ లిబ్ యొక్క నిర్వాహక అమర్పులను చూడండి. సాధనం కనుగొనబడితే ఈ సందేశం అదృశ్యమవుతుంది. </ P>';
$string['settings_required_mail_suffix'] = 'ఇమెయిల్ చిరునామాల అవసరం ప్రత్యయం.';
$string['settings_required_mail_suffix_help'] = 'మీ సంస్థాగత డొమైన్ పేరును దానితో ముగించే చిరునామాలను మాత్రమే అనుమతించు. అన్ని ప్రొవైడర్ను అనుమతించడానికి ఖాళీగా ఉంచండి';
$string['settings_saved_successfully'] = 'మీ సెట్టింగులు సేవ్ చెయ్యబడ్డాయి.';
$string['settings_user_disable'] = 'డిసేబుల్';
$string['settings_user_enable'] = 'ప్రారంభించు';
$string['settings_user_enable_digest'] = 'రోజు యొక్క డైజెస్ట్ను మాత్రమే పంపండి';
$string['settings_user_enable_digest_help'] = 'ప్రారంభించబడింది: మీరు ఈ రోజున అన్ని మార్పులతో సాయంత్రం ఒక్క మెయిల్ను మాత్రమే అందుకుంటారు <br> డిసేబుల్ చెయ్యబడింది: అప్లోడ్ చేసిన తర్వాత మీరు వీలైనంత త్వరగా మెయిల్ అందుకుంటారు';
$string['settings_user_enable_mail'] = 'విషయం అప్లోడ్ల కోసం నోటిఫికేషన్ మెయిల్ డెలివరీని ప్రారంభించండి';
$string['settings_user_enable_mail_help'] = 'ప్రాధాన్యత లేదు: ఉపాధ్యాయుడు తన కోర్సు కోసం అది నిష్పాక్షికంగా ఎనేబుల్ చేసినట్లయితే మీరు మాత్రమే ఇమెయిల్లను స్వీకరిస్తారు <br> డీసెబెల్డ్: భౌతిక మార్పుల కోసం మెయిల్స్ పంపబడవు <br> <br> ప్రారంభించబడింది: మీరు పదార్థాల మార్పులకు మెయిల్లు అందుకుంటారు, ఉపాధ్యాయుడు నిషేధించినట్లు భావిస్తున్నారు ప్రత్యేకమైన డెలివరీ';
$string['settings_user_headline'] = 'క్రొత్త విషయాలను కోర్సులో అప్లోడ్ చేసినప్పుడు మీరు నోటిఫికేషన్లను స్వీకరించాలనుకుంటున్నారా?';
$string['settings_user_max_mail_filesize'] = 'మెయిల్ అటాచ్మెంట్ల గరిష్ట పరిమాణీకరణ (కే బి లో)';
$string['settings_user_max_mail_filesize_help'] = 'మీరు ఇమెయిల్ ద్వారా నేరుగా క్రొత్త లేదా నవీకరించబడిన అంశాలను అందుకోవచ్చు. ఇది మెయిల్ అటాచ్మెంట్లలో పంపించటానికి అనుమతించే గరిష్ట మెటీరియల్ పరిమాణాన్ని నిర్వచిస్తుంది. అటాచ్మెంట్లను డిసేబుల్ చెయ్యడానికి సున్నాకు సెట్ చేయండి.';
$string['settings_user_max_mail_filesize_not_more_than_admin'] = 'Moodle నిర్వాహకుడు మాత్రమే జోడింపులను {$a} కేబి కు అనుమతిస్తుంది';
$string['settings_user_no_preferences'] = 'ప్రాధాన్యతలు లేదు';
$string['settings_user_not_negative'] = 'ప్రతికూల విలువలు అనుమతించబడవు';
$string['settings_user_require_valid_users'] = 'ఈ ఫీచర్ చెల్లుబాటు అయ్యే వినియోగదారులకు మాత్రమే అందుబాటులో ఉంది.';
$string['templatemessage'] = 'హాయ్ {$a->firstname}

మీరు నమోదు చేసిన కోర్సుల్లో క్రింది కార్యాచరణ వనరులు మారాయి.

{$A->notification}

{$A->signoff}

మీరు లేదా గురువు ఈ సమాచారాన్ని అభ్యర్థించినందున మీరు ఈ మెయిల్ను అందుకుంటున్నారు. మీరు {$ a-> user_settings} క్రింద మీ ప్రాధాన్యతలను సవరించవచ్చు';
$string['templatemessage_html'] = 'హాయ్ {$a->firstname}, <br> <br>

మీరు నమోదు చేసిన కోర్సుల్లో క్రింది కార్యాచరణ వనరులు మారాయి.

<Ul>
{$A->notification}
</ Ul>

{$A->signoff} <br> <br>

మీరు లేదా గురువు ఈ సమాచారాన్ని అభ్యర్థించినందున మీరు ఈ మెయిల్ను అందుకుంటున్నారు. మీరు మీ <a href="{$a-> user_settings} "> ప్రాధాన్యతల క్రింద మీ ప్రాధాన్యతలను సవరించవచ్చు.';
$string['templateresource'] = '{$a->coursefullname} "({$a->url_course}) లో {" $a->filename"} {$ a-> చర్య}: {$a->url_file}';
$string['templateresource_html'] = '<li> <a href="{$a->url_course} "> {$a->coursefullname} లో <a href="{$a->url_file}"> {$a->coursefullname} </a> </a> </a> {$a->action} </ li>';
$string['templatesubject_plural'] = 'మీ కోర్సుల్లో వనరుల నవీకరణలు {$a}';
$string['templatesubject_singular'] = 'మీ కోర్సులో వనరుల నవీకరణలు {$a}';
$string['uploadnotification:receivedigest'] = 'కోర్సు మార్పు డైజెస్ట్ నోటిఫికేషన్ను స్వీకరించండి';
$string['warning'] = 'హెచ్చరిక';
