<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'te', version '3.4'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = '{No} మరింత డ్రాప్ మండలాలు కోసం ఖాళీలు';
$string['addmoreimages'] = 'మరిన్ని లాగగలిగే అంశాల కోసం ఖాళీలు';
$string['answer'] = 'సమాధానం';
$string['bgimage'] = 'నేపథ్య చిత్రం';
$string['blank'] = 'ఖాళీ';
$string['correctansweris'] = 'సరైన సమాధానం: {$a}';
$string['draggableimage'] = 'లాగగలిగే చిత్రం';
$string['draggableitem'] = 'లాగగలిగే అంశం';
$string['draggableitemheader'] = 'లాగగలిగే అంశం {$a}';
$string['draggableitems'] = 'లాగగలిగే అంశాలు';
$string['draggableitemtype'] = 'రకం';
$string['draggableword'] = 'లాగగలిగే వచనం';
$string['dropbackground'] = 'మార్కర్లను లాగడం కోసం నేపథ్య చిత్రం';
$string['dropzone'] = 'డ్రాప్ జోన్ {$a}';
$string['dropzoneheader'] = 'డ్రాప్ జోన్స్';
$string['formerror_disallowedtags'] = 'క్షమించండి, డ్రాగ్ చెయ్యదగిన వచనంలో HTML ట్యాగ్లు అనుమతించబడవు.';
$string['formerror_multipledraginstance'] = 'మీరు ఈ చిత్రాన్ని {$a} ను ఒక డ్రాప్ జోన్కు సరైన ఎంపికగా ఎంచుకున్నాము, కానీ అది అపరిమిత డ్రాగ్ అంశంగా గుర్తించబడలేదు.';
$string['formerror_multipledraginstance2'] = 'మీరు ఈ చిత్రాన్ని ఒక డ్రాప్ జోన్ కోసం సరైన ఎంపికగా ఎంచుకున్నాము, కానీ అది అపరిమిత డ్రాగ్ అంశంగా గుర్తించబడలేదు.';
$string['formerror_noallowedtags'] = 'ఈ ట్యాగ్లో HTML ట్యాగ్లు అనుమతించబడవు, ఇది లాగగల చిత్రానికి alt text.';
$string['formerror_nobgimage'] = 'మీరు డ్రాగ్ మరియు డ్రాప్ ప్రాంతం కోసం నేపథ్యంగా ఉపయోగించడానికి ఒక చిత్రాన్ని ఎంచుకోవాలి.';
$string['formerror_nofile'] = 'మీరు ఇక్కడ ఉపయోగించడానికి ఒక ఫైల్ను అప్లోడ్ చేయాలి లేదా ఎంచుకోండి.';
$string['formerror_nofile3'] = 'మీరు ఇక్కడ ఒక ఇమేజ్ ఫైల్ను ఎంచుకోవాలి, లేదా అనుబంధిత లేబుల్ని తొలగించి, అపరిమిత చెక్ బాక్స్ ని ఎంపికను తొలగించండి.';
$string['formerror_noimageselected'] = 'ఈ డ్రాప్ జోన్ కోసం సరైన ఎంపికగా మీరు డ్రాగ్ ఐటెమ్ను ఎంచుకోవాలి.';
$string['formerror_notintxleft'] = 'X సమన్వయం తప్పనిసరిగా పూర్ణాంకం అయి ఉండాలి.';
$string['formerror_notintytop'] = 'Y సమన్వయం తప్పనిసరిగా పూర్ణాంకం అయి ఉండాలి.';
$string['formerror_noxleft'] = 'మీరు ఈ డ్రాప్ ఏరియా యొక్క ఎగువ ఎడమ మూలలో x కోఆర్డినేట్కు విలువను అందించాలి. మీరు కోఆర్డినేట్లను సెట్ చేసేందుకు ఎగువ డ్రాప్ ప్రాంతాన్ని డ్రాగ్ చేసి డ్రాప్ చెయ్యవచ్చు లేదా ఇక్కడ వాటిని మాన్యువల్గా ఎంటర్ చేయవచ్చు.';
$string['formerror_noytop'] = 'మీరు ఈ డ్రాప్ ప్రాంతం యొక్క ఎగువ ఎడమ మూలలో y సమన్వయం కోసం విలువను అందించాలి. మీరు కోఆర్డినేట్లను సెట్ చేసేందుకు ఎగువ డ్రాప్ ప్రాంతాన్ని డ్రాగ్ చేసి డ్రాప్ చెయ్యవచ్చు లేదా ఇక్కడ వాటిని మాన్యువల్గా ఎంటర్ చేయవచ్చు.';
$string['infinite'] = 'అపరిమిత';
$string['label'] = 'టెక్స్ట్';
$string['nolabel'] = 'లేబుల్ టెక్స్ట్ లేదు';
$string['pleasedraganimagetoeachdropregion'] = 'మీ సమాధానం పూర్తి కాలేదు; దయచేసి ప్రతి డ్రాప్ ప్రాంతానికి ఒక అంశాన్ని లాగండి.';
$string['pluginname'] = 'ఇమేజ్ లో డ్రాగ్ మరియు డ్రాప్';
$string['pluginname_help'] = 'చిత్ర ప్రశ్నలకు డ్రాగ్ మరియు డ్రాప్ ప్రతివాది చిత్రాలు లేదా టెక్స్ట్ లేబుల్స్ లాగండి మరియు నేపథ్య చిత్రంలో నిర్వచించిన డ్రాప్ జోన్స్ వాటిని డ్రాప్ అవసరం. లాగగలిగే అంశాలు సమూహం చేయబడవచ్చు అందువల్ల ఒక నిర్దిష్ట సమూహంలోని అన్ని అంశాలు డ్రాప్ జోన్ల వలె ఉంటాయి. అపరిమితంగా గుర్తించబడిన లాగగలిగే అంశాలు ఒకటి కంటే ఎక్కువ జోన్లోకి పడిపోవచ్చు.';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'డ్రాగ్ జోడించడం మరియు చిత్రంపై డ్రాప్';
$string['pluginnameediting'] = 'చిత్రంపై డ్రాగ్ మరియు డ్రాప్ సవరించడం';
$string['pluginnamesummary'] = 'చిత్రాలు లేదా టెక్స్ట్ లేబుల్స్ నేపథ్య చిత్రంలో డ్రాప్ మండలాల్లో లాగారు మరియు డ్రాప్ చేయబడతాయి.';
$string['previewareaheader'] = 'ప్రివ్యూ';
$string['previewareamessage'] = 'బ్యాక్గ్రౌండ్ చిత్రాన్ని ఎన్నుకోండి, లాగగలిగే అంశాలు పేర్కొనండి మరియు నేపథ్య చిత్రంలో డ్రాగ్ జోన్లను నిర్వచించండి.';
$string['privacy:metadata'] = 'చిత్రం ప్రశ్న రకం ప్లగ్ఇన్లో డ్రాగ్ మరియు డ్రాప్ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['refresh'] = 'రిఫ్రెష్ ప్రివ్యూ';
$string['shuffleimages'] = 'ప్రతిసారి ప్రశ్న ప్రయత్నించినప్పుడు ప్రతిచర్యను డ్రాఫ్ట్ అంశాలు షఫుల్ చేయండి';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'అంశం {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'డ్రాప్ జోన్ {$a}';
$string['xleft'] = 'ఎడమ';
$string['ytop'] = 'టాప్';
