<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswerwiris', language 'te', version '3.4'.
 *
 * @package     qtype_multianswerwiris
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultianswerwiris'] = 'పొందుపరిచిన సమాధానాలను (క్లోజ్) జోడించడం - గణితం & శాస్త్రం ప్రశ్న WIRIS ద్వారా';
$string['contentnotviewable'] = 'కంటెంట్ ప్రదర్శించబడదు.';
$string['editingmultianswerwiris'] = 'పొందుపర్చిన సమాధానాలను (క్లోజ్) సవరించడం - గణితం & శాస్త్రం ప్రశ్న WIRIS ద్వారా';
$string['multianswerwiris'] = 'క్లోజ్ - సైన్స్';
$string['multianswerwiris_algorithm'] = 'అల్గారిథం';
$string['multianswerwiris_help'] = 'ప్రామాణిక పొందుపరిచిన సమాధానాలను (క్లోజ్) ప్రశ్న వలె కాకుండా, యాదృచ్ఛిక సంఖ్యలు, సూత్రాలు లేదా ప్లాట్లు ఇన్సర్ట్ చేయడం ద్వారా మీరు వివిధ ప్రశ్న వాక్యాన్ని బట్వాడా చేయవచ్చు. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
$string['multianswerwiris_wiris_variables'] = 'WIRIS వేరియబుల్స్';
$string['multianswerwirissummary'] = 'ప్రామాణిక పొందుపరిచిన సమాధానాలను (క్లోజ్) ప్రశ్న వలె కాకుండా, యాదృచ్ఛిక సంఖ్యలు, సూత్రాలు లేదా ప్లాట్లు ఇన్సర్ట్ చేయడం ద్వారా మీరు వివిధ ప్రశ్న వాక్యాన్ని బట్వాడా చేయవచ్చు. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
$string['pluginname'] = 'క్లోజ్ - సైన్స్';
$string['pluginname_help'] = 'ప్రామాణిక పొందుపరిచిన సమాధానాలను (క్లోజ్) ప్రశ్న వలె కాకుండా, యాదృచ్ఛిక సంఖ్యలు, సూత్రాలు లేదా ప్లాట్లు ఇన్సర్ట్ చేయడం ద్వారా మీరు వివిధ ప్రశ్న వాక్యాన్ని బట్వాడా చేయవచ్చు. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు';
$string['pluginnameadding'] = 'పొందుపరిచిన సమాధానాలను (క్లోజ్) జోడించడం - గణితం & శాస్త్రం ప్రశ్న WIRIS ద్వారా';
$string['pluginnameediting'] = 'పొందుపర్చిన సమాధానాలను (క్లోజ్) సవరించడం - గణితం & శాస్త్రం ప్రశ్న WIRIS ద్వారా';
$string['pluginnamesummary'] = 'ప్రామాణిక పొందుపరిచిన సమాధానాలను (క్లోజ్) ప్రశ్న వలె కాకుండా, యాదృచ్ఛిక సంఖ్యలు, సూత్రాలు లేదా ప్లాట్లు ఇన్సర్ట్ చేయడం ద్వారా మీరు వివిధ ప్రశ్న వాక్యాన్ని బట్వాడా చేయవచ్చు. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
