<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'te', version '3.4'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['workingsessions'] = 'పని సెషన్స్';
$string['xls'] = 'XLS';
$string['xlsadditions'] = 'XLS జోడింపులు';
$string['xlsexportlocale'] = 'XLS ఎగుమతి లొకేల్';
$string['xlsexportlocale_desc'] = 'ఎక్సెల్ ఎగుమతులను ఎగుమతి చేయడం మరియు ఎగుమతి చేసేటప్పుడు లొకేల్ను బలవంతంగా ఉపయోగించుకోవడం.
సైట్ డిఫాల్ట్ లొకేల్ను ఉపయోగించడం కోసం ఖాళీగా వదిలివేయండి లేదా en_EN.UTF-8 వంటి స్పష్టమైన లొకేల్ కోడ్తో బలవంతం చేయండి';
$string['xlsformula'] = 'ఫార్ములా (ఎక్సెల్ వ్యక్తీకరణ)';
$string['xlsmeanformula'] = 'XLS మీన్ ఫార్ములా';
$string['xlsmeanformula_desc'] = 'XLS మీన్ ఫార్ములా. నిలువు పరిధిని పరిష్కరించడానికి {minrow} మరియు {maxrow} placeholders, మరియు {col} ప్రస్తుత కాలమ్గా ఉపయోగించండి
ఐడెంటిఫైయర్. ఒక సెల్ ప్రస్తావన ఉంటుంది: $ {col} $ 4, $ Y $ {minrow}';
$string['xlssumformula'] = 'XLS మొత్తం ఫార్ములా';
$string['xlssumformula_desc'] = 'XLS మొత్తం ఫార్ములా. నిలువు పరిధిని పరిష్కరించడానికి {minrow} మరియు {maxrow} placeholders, మరియు {col} ప్రస్తుత కాలమ్గా ఐడెంటిఫైయర్ఉ పయోగించండి. ఒక సెల్ ప్రస్తావన ఉంటుంది: $ {col} $ 4, $ Y $ {minrow}';
