<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'te', version '3.4'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'వేరియబుల్ను ఎంచుకోండి ...';
$string['clicktoopen'] = 'వనరును తెరవడానికి {$a} లింక్ని క్లిక్ చేయండి.';
$string['configdisplayoptions'] = 'అందుబాటులో ఉన్న అన్ని ఎంపికలను ఎంచుకోండి, ఇప్పటికే సెట్టింగులు సవరించబడలేదు. బహుళ ఫీల్డ్లను ఎంచుకోవడానికి CTRL కీని నొక్కి ఉంచండి.';
$string['configframesize'] = 'ఒక వెబ్ పేజీ లేదా అప్లోడ్ చేసిన ఫ్రేమ్ ఫ్రేమ్లో ప్రదర్శించబడినప్పుడు, ఈ విలువ టాప్ ఫ్రేమ్ యొక్క (పిక్సెల్) ఎత్తులో ఉంటుంది (ఇది నావిగేషన్ను కలిగి ఉంటుంది).';
$string['configrolesinparams'] = 'మీరు అందుబాటులో ఉన్న పారామితి వేరియబుల్స్ జాబితాలో స్థానికీకరించిన పాత్ర పేర్లను చేర్చాలనుకుంటే ప్రారంభించండి.';
$string['configsecretphrase'] = 'ఈ రహస్య పదబంధం ఎన్క్రిప్టెడ్ కోడ్ విలువను ఉత్పత్తి చేస్తుంది, ఇది కొన్ని సర్వర్లు పరామితిగా పంపబడుతుంది. ఎన్క్రిప్టెడ్ కోడ్ మీ రహస్య పదముతో కలిపి ప్రస్తుత యూజర్ ఐపి చిరునామా యొక్క MD5 విలువచే ఉత్పత్తి చేయబడుతుంది. అంటే కోడ్ = md5 (IP.secretphrase). IP చిరునామా మారవచ్చు మరియు తరచూ వేర్వేరు కంప్యూటర్ల ద్వారా భాగస్వామ్యం చేయబడుతుంది కాబట్టి ఇది నమ్మదగినది కాదని దయచేసి గమనించండి.';
$string['contentheader'] = 'కంటెంట్';
$string['createurl'] = 'ఒక URL ను సృష్టించండి';
$string['displayoptions'] = 'అందుబాటులో ప్రదర్శన ఎంపికలు';
$string['displayselect'] = 'ప్రదర్శన';
$string['displayselect_help'] = 'ఈ సెట్టింగ్, URL ఫైల్ రకాన్ని మరియు బ్రౌజర్ పొందుపరచడానికి అనుమతించాలో, URL ఎలా ప్రదర్శించబడుతుందో నిర్ణయిస్తుంది. ఐచ్ఛికాలు ఉండవచ్చు:

* స్వయంచాలక - URL కోసం ఉత్తమ ప్రదర్శన ఎంపిక స్వయంచాలకంగా ఎంపిక
* పొందుపరచు - URL వివరణ మరియు ఏ బ్లాక్లతో కలిసి పేజీకి సంబంధించిన లింకులు బార్ క్రింద ఉన్న పేజీలో URL ప్రదర్శించబడుతుంది
* తెరువు - బ్రౌజర్ విండోలో మాత్రమే URL ప్రదర్శించబడుతుంది
* పాప్-అప్ - URL మెనూలు లేదా చిరునామా బార్ లేకుండా క్రొత్త బ్రౌజర్ విండోలో ప్రదర్శించబడుతుంది
* చట్రంలో - URL నావిగేషన్ బార్ మరియు URL వివరణ క్రింద ఒక ఫ్రేమ్లో ప్రదర్శించబడుతుంది
* క్రొత్త విండో - మెనూలు మరియు చిరునామా పట్టీతో కొత్త బ్రౌజర్ విండోలో URL ప్రదర్శించబడుతుంది';
$string['displayselectexplain'] = 'ప్రదర్శన రకం ఎంచుకోండి, దురదృష్టవశాత్తు అన్ని రకాల అన్ని URL లు తగినవి కావు.';
$string['externalurl'] = 'బాహ్య URL';
$string['framesize'] = 'ఫ్రేమ్ ఎత్తు';
$string['indicator:cognitivedepth'] = 'URL అభిజ్ఞా';
$string['indicator:cognitivedepth_help'] = 'ఈ సూచిక విద్యార్ధి ఒక URL వనరులో చేరిన కాగ్నిటివ్ లోతు ఆధారంగా ఉంటుంది.';
$string['indicator:socialbreadth'] = 'URL సామాజిక';
$string['indicator:socialbreadth_help'] = 'ఈ ఇండికేటర్ ఒక URL వనరులో విద్యార్థి చేరుకున్న సామాజిక వెడల్పుపై ఆధారపడుతుంది.';
$string['invalidstoredurl'] = 'ఈ వనరును ప్రదర్శించలేము, URL చెల్లనిది.';
$string['invalidurl'] = 'నమోదు చేయబడిన URL చెల్లనిది';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'URL మాడ్యూల్ కోర్సు ఉపాధిగా వెబ్ లింకును అందించడానికి గురువుని అనుమతిస్తుంది. పత్రాలు లేదా చిత్రాల వంటి ఆన్లైన్లో ఉచితంగా లభించే ఏదైనా లింక్ చేయవచ్చు; URL వెబ్సైట్ యొక్క హోమ్ పేజీగా ఉండవలసిన అవసరం లేదు. ఒక నిర్దిష్ట వెబ్ పేజి యొక్క URL ను కాపీ చేసి అతికించవచ్చు లేదా అతికించవచ్చు లేదా ఉపాధ్యాయుడు ఫైల్ పికర్ ను వాడవచ్చు మరియు Flickr, YouTube లేదా వికీమీడియా (సైట్ కోసం రిపోజిటరీలను ఎనేబుల్ చేసుకొని) వంటి రిపోజిటరీ నుండి లింకును ఎంచుకోవచ్చు.

అవసరమైతే URL కి ఎంబెడెడ్ లేదా ప్రారంభించడం వంటి క్రొత్త విండోలో మరియు ప్రదర్శన యొక్క ఎంపికల సంఖ్య, విద్యార్ధుల పేరు వంటి సమాచారాన్ని తరలించడానికి అధునాతన ఎంపికలు ఉన్నాయి.

టెక్స్ట్ ఎడిటర్ ద్వారా ఇతర వనరులకు లేదా కార్యాచరణ రకానికి URL లను కూడా జోడించవచ్చని గమనించండి.';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URLs';
$string['page-mod-url-x'] = 'ఏ URL మాడ్యూల్ పేజీ';
$string['parameterinfo'] = '& Amp;పారామితి=వేరియబుల్';
$string['parametersheader'] = 'URL వేరియబుల్స్';
$string['parametersheader_help'] = 'కొన్ని అంతర్గత మూడ్ల వేరియబుల్స్ స్వయంచాలకంగా URL కు అనుబంధించబడి ఉండవచ్చు. ప్రతి టెక్స్ట్ పెట్టెలో (పారామితికి) పరామితికి మీ పేరును టైప్ చేసి, ఆపై అవసరమైన సరిపోలిక వేరియబుల్ని ఎంచుకోండి.';
$string['pluginadministration'] = 'URL మాడ్యూల్ పరిపాలన';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'పాప్-అప్ ఎత్తు (పిక్సెల్లో)';
$string['popupheightexplain'] = 'పాప్అప్ విండోస్ యొక్క డిఫాల్ట్ ఎత్తును నిర్దేశిస్తుంది.';
$string['popupwidth'] = 'పాప్-అప్ వెడల్పు (పిక్సెల్లో)';
$string['popupwidthexplain'] = 'పాప్అప్ విండోల డిఫాల్ట్ వెడల్పును నిర్దేశిస్తుంది.';
$string['printintro'] = 'URL వివరణ ప్రదర్శించు';
$string['printintroexplain'] = 'కంటెంట్ క్రింద URL వివరణను ప్రదర్శించాలా? ప్రారంభించబడినప్పటికీ కొన్ని ప్రదర్శన రకాలు వివరణను ప్రదర్శించకపోవచ్చు.';
$string['privacy:metadata'] = 'Mod_url ప్లగిన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['rolesinparams'] = 'పారామితులలో పాత్ర పేర్లను చేర్చండి';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'సర్వర్ URL';
$string['url:addinstance'] = 'క్రొత్త URL వనరును జోడించండి';
$string['url:view'] = 'URL ను వీక్షించండి';
