<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'te', version '3.4'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'ప్రాప్యత నియంత్రణ మినహాయింపు';
$string['actwebserviceshhdr'] = 'సక్రియ వెబ్ సేవ ప్రోటోకాల్లు';
$string['addaservice'] = 'సేవను జోడించండి';
$string['addcapabilitytousers'] = 'వినియోగదారులు సామర్థ్యం పరిశీలించండి';
$string['addfunction'] = 'ఫంక్షన్ జోడించండి';
$string['addfunctions'] = 'ఫంక్షన్ జోడించండి';
$string['allusers'] = 'వాడుకరు లందరూ';
$string['arguments'] = 'వాదనలు';
$string['authmethod'] = 'ప్రామాణీకరణ పద్ధతి';
$string['checkusercapability'] = 'ప్రామాణీకరణ పద్ధతి';
$string['context'] = 'సందర్భం';
$string['createtoken'] = 'టోకెన్ సృష్టించడం';
$string['createtokenforuser'] = 'ఒక వినియోగదారు కోసం ఒక టోకెన్ సృష్టించడం';
$string['createtokenforuserdescription'] = 'వెబ్ సేవలు వినియోగదారు కోసం ఒక టోకెన్ సృష్టించడం.';
$string['createuser'] = 'ఒక నిర్దిష్ట వినియోగదారుని సృష్టించడం';
$string['deleteaservice'] = 'సర్వీస్ తొలగించు';
$string['doc'] = 'డాక్యుమెంటేషన్';
$string['documentation'] = 'సేవ డాక్యుమెంటేషన్';
$string['downloadfiles'] = 'ఫైళ్లను డౌన్లోడ్ చేయవచ్చు';
$string['enabled'] = 'ఎనేబుల్ చెయ్యబడింది';
$string['enableprotocols'] = 'ప్రోటోకాల్లు ఎనేబుల్ చెయ్యి';
$string['eventwebserviceloginfailed'] = 'వెబ్ సేవ లాగిన్ విఫలమైంది';
$string['eventwebservicetokencreated'] = 'వెబ్ సేవ టోకెన్ రూపొందించినవారు';
$string['eventwebservicetokensent'] = 'పంపిన వెబ్ సేవ టోకెన్';
$string['execute'] = 'నిర్వర్తించుము';
$string['executewarnign'] = 'హెచ్చరిక: ఇప్పుడు "నడుపు"ను నొక్కితే మీ డేటాబేసుల మార్పులు జరిగిపోతాయి. వాటిని ఆటోమాటిగ్గా వెనక్కి తిప్పలేం!';
$string['externalservice'] = 'బయటి సేవ';
$string['externalservicefunctions'] = 'బయటి సేవ ఫంక్షన్లు';
$string['externalservices'] = 'బయటి సేవలు';
$string['externalserviceusers'] = 'బయటి సేవ వాడుకరులు';
$string['function'] = 'ఫంక్షన్';
$string['functions'] = 'ఫంక్షన్లు';
$string['generalstructure'] = 'సాధారణ ఆకృతి';
$string['information'] = 'సమాచారం';
$string['iprestriction'] = 'IP నిర్బంధం';
$string['key'] = 'కీ';
$string['manageprotocols'] = 'ప్రోటోకోళ్ళ నర్వహణ';
$string['managetokens'] = 'టోకెన్ల నిర్వహణ';
$string['missingpassword'] = 'మిస్సింగ్ పాస్వర్డ్ను';
$string['notoken'] = 'టోకెన్ జాబితా ఖాళీగా ఉంది.';
$string['operation'] = 'ఆపరేషన్';
$string['optional'] = 'ఆప్షనల్';
$string['phpresponse'] = 'XML-RPC (PHP structure)';
$string['print'] = 'అన్ని ముద్రించు';
$string['protocol'] = 'ప్రోటోకోల్';
$string['removefunction'] = 'తీసివెయ్యి';
$string['required'] = 'ఆవశ్యకం';
$string['requiredcapability'] = 'అవసరమైన సామర్థ్యం';
$string['requiredcaps'] = 'అవసరమైన సామర్థ్యం';
$string['response'] = 'స్పందన';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restparam'] = 'REST (POST పరామితులు)';
$string['restrictedusers'] = 'అధీకృత వాడుకరులు మాత్రమే';
$string['securitykeys'] = 'భద్రత కీ లు';
$string['selectauthorisedusers'] = 'అధీకృత వాడుకరులను ఎంచుకోండి';
$string['selectservice'] = 'ఓ సేవను ఎంచుకోండి';
$string['selectspecificuser'] = 'ఒక నిర్దిష్ట వినియోగదారుని ఎంచుకోండి';
$string['service'] = 'సేవ';
$string['servicename'] = 'సేవ పేరు';
$string['servicescustom'] = 'కస్టమ్ సేవలు';
$string['serviceusers'] = 'అధీకృత వాడుకరులు';
$string['serviceusersettings'] = 'వాడుకరి సెట్టింగులు';
$string['step'] = 'స్టెప్';
$string['supplyinfo'] = 'మరింత వివరాలు';
$string['token'] = 'టోకెన్';
$string['tokencreator'] = 'సృష్టికర్త';
$string['updateusersettings'] = 'తాజాకరణ';
$string['usernameorid'] = 'యూజర్ పేరు / వినియోగదారు ID';
$string['usersettingssaved'] = 'వినియోగదారు సెట్టింగులు సేవ్ చేయబడింది';
$string['webservice'] = 'వెబ్ సేవ';
$string['webservices'] = 'వెబ్ సేవలు';
$string['webservicesoverview'] = 'స్థూలదృష్టి';
$string['webservicetokens'] = 'వెబ్ సేవ టోకెన్లు';
$string['wrongusernamepassword'] = 'తప్పు వాడుకరిపేరు లేదా సంకేతపదం';
$string['wsdocapi'] = 'API డాక్యుమెంటేషన్';
$string['wspassword'] = 'వెబ్ సేవ సంకేతపదం';
$string['wsusername'] = 'వెబ్ సేవ వాడుకరిపేరు';
