<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'te', version '3.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'గ్రేడ్ సాధించడం';
$string['activities'] = 'వ్యాపకాలు';
$string['activitiescompleted'] = 'కార్యాచరణ పూర్తి';
$string['activitiescompletednote'] = 'గమనిక: ఒక సూచించే పైన జాబితాలో కనిపించడం కోసం కార్యాచరణ పూర్తయిన ఏర్పాటు చేయాలి.';
$string['activitieslabel'] = 'చర్యలు / వనరులు';
$string['activityaggregation'] = 'కండిషన్ అవసరం';
$string['activityaggregation_all'] = 'అన్ని ఎంచుకున్న కార్యకలాపాలు పూర్తవుతుందని';
$string['activityaggregation_any'] = 'అన్ని ఎంచుకున్న కార్యకలాపాలు పూర్తవుతుందని';
$string['activitycompletion'] = 'వ్యాపకపు పూర్తి';
$string['activitycompletionupdated'] = 'మార్పులు సేవ్ చేయబడ్డాయి';
$string['affectedactivities'] = 'ఈ మార్పులు క్రింది <b>{$a </b> కార్యకలాపాలు లేదా వనరులను ప్రభావితం చేస్తుంది:';
$string['aggregationmethod'] = 'సంకలన పద్ధతి';
$string['all'] = 'అన్నీ';
$string['any'] = 'ఏదైనా';
$string['approval'] = 'ఆమోదం';
$string['areyousureoverridecompletion'] = 'మీరు ఖచ్చితంగా ఈ వినియోగదారు యొక్క ఈ కార్యాచరణ యొక్క ప్రస్తుత పూర్తి స్థితిని భర్తీ చేయాలని మరియు "{$a}" గుర్తు పెట్టాలని అనుకుంటున్నారా?';
$string['badautocompletion'] = 'ఆటోమాటిక పూర్తిని ఎంచుకున్నపుడు, మీరు కనీసం ఒక ఆవశ్యకాన్నైనా చేతనం చెయ్యాలి (కిందివాటిలో).';
$string['bulkactivitycompletion'] = 'బల్క్ సవరణ కార్యాచరణ పూర్తయింది';
$string['bulkactivitydetail'] = 'మీరు సమూహ సవరణకు కావలసిన కార్యాచరణలను ఎంచుకోండి.';
$string['bulkcompletiontracking'] = 'పూర్తి ట్రాకింగ్';
$string['bulkcompletiontracking_help'] = '<strong>ఏమీలేదు:</strong> కార్యాచరణ పూర్తయినట్లు సూచించవద్దు

<strong>మాన్యువల్:</strong> పూర్తి అయినట్లుగా విద్యార్థులు మానవీయంగా గుర్తించగలరు

<strong>షరతులతో (s):</strong> పరిస్థితులు కలుసుకున్నప్పుడు కార్యాచరణను పూర్తి చేయండి';
$string['checkactivity'] = 'కార్యాచరణ / వనరు కోసం చెక్బాక్స్: {$a}';
$string['checkall'] = 'అన్ని కార్యకలాపాలు మరియు వనరులను తనిఖీ చేయండి లేదా ఎంపిక చేయకండి';
$string['checkallsection'] = 'క్రింది విభాగంలో అన్ని కార్యకలాపాలు మరియు వనరులను తనిఖీ చేయండి లేదా తొలగించండి: {$a}';
$string['completed'] = 'పూర్తి';
$string['completedunlocked'] = 'సంపూర్తి వికల్పాల తాళం తీయబడింది';
$string['completedunlockedtext'] = 'మీరీ మార్పులను భద్రపరచినపుడు, విద్యార్థులందరి సంపూర్తి స్థితిని చెరిపెయ్యబడుతుంది. మీ ఆలోచన మార్చుకుంటే, ఈ ఫారాన్ని భద్రపరచకండి.';
$string['completedwarning'] = 'సంపూర్తి వికల్పాలకు తాళం వెయ్యబడింది';
$string['completedwarningtext'] = 'పూర్తి ఒకటి లేదా ఎక్కువ విద్యార్థులు ({$ a}) ఈ సూచించే మార్క్ ఇప్పటికే ఉంది. మారుతున్న పూర్తి ఎంపికలు వారి పూర్తి రాష్ట్ర తుడుచు ఉంటుంది మరియు గందరగోళం కారణం కావచ్చు. అందువలన ఎంపికలు లాక్ చేయబడ్డాయి మరియు ఖచ్చితంగా అవసరమైన తప్ప అన్లాక్ చేయరాదు.';
$string['completion'] = 'పూర్తయిన ట్రాకింగ్';
$string['completion-alt-auto-enabled'] = 'వ్యవస్థ ఈ అంశం పరిస్థితులు ప్రకారం పూర్తి మార్కులు: {$ a}';
$string['completion-alt-auto-fail'] = 'పూర్తయింది: {$ a} (పాస్ గ్రేడ్ను సాధించడానికి లేదు)';
$string['completion-alt-auto-n'] = 'పూర్తి కాలేదు: {$ a}';
$string['completion-alt-auto-n-override'] = 'పూర్తి కాలేదు: {$a->modname} ({$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'పూర్తయింది: {$ a} (సాధించవచ్చు పాస్ గ్రేడ్)';
$string['completion-alt-auto-y'] = 'పూర్తయింది: {$ a}';
$string['completion-alt-auto-y-override'] = 'పూర్తయింది: {$a->modname} ({$a->overrideuser} ద్వారా సెట్ చేయబడింది)';
$string['completion-alt-manual-enabled'] = 'విద్యార్థులు ఈ అంశాన్ని పూర్తి గుర్తుగా మానవీయంగా చేయవచ్చు: {$ a}';
$string['completion-alt-manual-n'] = 'పూర్తి కాలేదు: {$ a}. పూర్తి గుర్తుగా ఎంచుకోండి.';
$string['completion-alt-manual-n-override'] = 'పూర్తి కాలేదు: {$a->modname} ({$a->overrideuser}). సంపూర్ణంగా గుర్తించడానికి ఎంచుకోండి.';
$string['completion-alt-manual-y'] = 'పూర్తి కాలేదు: {$ a}. పూర్తి గుర్తుగా ఎంచుకోండి.';
$string['completion-alt-manual-y-override'] = 'పూర్తయింది: {$a->modname} ({$a->overrideuser}). పూర్తయినట్లుగా గుర్తించడానికి ఎంచుకోండి.';
$string['completion-fail'] = 'పూర్తి (పాస్ గ్రేడ్ సాధించలేదు)';
$string['completion-n'] = 'పూర్తి కాలేదు';
$string['completion-n-override'] = 'పూర్తి కాలేదు ({$a} ద్వారా సెట్ చేయబడింది)';
$string['completion-pass'] = 'పూర్తి';
$string['completion-title-manual-n'] = 'మార్క్ పూర్తి: {$ a}';
$string['completion-title-manual-y'] = 'మార్క్ పూర్తి: {$ a}';
$string['completion-y'] = 'పూర్తి';
$string['completion-y-override'] = 'పూర్తయింది ({$a} ద్వారా సెట్ చేయబడింది)';
$string['completion_automatic'] = 'షరతులకు సరిపోతే, వ్యాపకం పూర్తైనట్లు చూపించు';
$string['completion_help'] = 'ప్రారంభించబడితే, సూచించే పూర్తి కొన్ని పరిస్థితులు ఆధారంగా, గాని మానవీయంగా లేదా ఆటోమేటిక్గా పథము. కావాలనుకుంటే బహుళ పరిస్థితులు సెట్ చేయబడవచ్చు. అలా అయితే ALL షరతులకు, సూచించే మాత్రమే పూర్తి పరిగణించబడుతుంది.

కార్యకలాపాలు పూర్తి ఉన్నప్పుడు కోర్సు పేజీలో సూచించే పేరు పక్కన ఒక టిక్ సూచిస్తుంది.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'వ్యాపకం పూర్తైనట్లుగా విద్యార్థులు గుర్తించుకోవచ్చు';
$string['completion_none'] = 'కార్యకలాపాలు పూర్తి సూచిస్తుంది లేదు';
$string['completionactivitydefault'] = 'ఉపయోగించే సూచించే అప్రమేయంగా';
$string['completiondefault'] = 'సిద్ధ కంప్లీషన్ ట్రాకింగ్';
$string['completiondisabled'] = 'కార్యాచరణ సెట్టింగ్లు చూపబడవు';
$string['completionduration'] = 'ఎన్రోల్మెంట్';
$string['completionenabled'] = ', ప్రారంభించబడ్డ పూర్తి మరియు సూచించే సెట్టింగ్ల ద్వారా నియంత్రణ';
$string['completionexpected'] = 'ఆశించే నాటికి పూర్తయింది';
$string['completionexpected_help'] = 'ఈ సెట్టింగ్ సూచించే పూర్తవుతుందని భావిస్తున్నారు ఉన్నప్పుడు తేదీ నిర్దేశిస్తుంది. తేదీ విద్యార్థులు చూపబడదు మరియు మాత్రమే సూచించే పూర్తి నివేదిక ప్రదర్శించబడుతుంది.';
$string['completionexpecteddesc'] = 'పూర్తి అంచనా {$a}';
$string['completionexpectedfor'] = '{$a->instancename} పూర్తవుతుంది';
$string['completionicons'] = 'పూర్తి టిక్ బాక్సులను';
$string['completionicons_help'] = 'ఒక సూచించే పేరు ప్రక్కన టిక్ సూచించే పూర్తి ఉన్నప్పుడు సూచించడానికి ఉపయోగించవచ్చు.

ఒక చుక్కల అంచు కలిగిన ఒక బాక్స్ చూపించాం ఉంటే మీరు ఉపాధ్యాయుడు నిర్థేశించిన పరిస్థితులు ప్రకారం కార్యకలాపాలు పూర్తి చేసినప్పుడు, ఒక టిక్ స్వయంచాలకంగా కనిపిస్తుంది.

ఒక ఘన రంగు సరిహద్దుతో ఒక బాక్స్ చూపించాం ఉంటే, మీరు సూచించే పూర్తి భావిస్తున్న సమయంలో బాక్స్ ఆడుతున్నట్లు దాన్ని క్లిక్ చేయవచ్చు. (మళ్ళీ క్లిక్ చేస్తే మీ మనసు మార్చుకుంటే టిక్ తొలగిస్తుంది.) టిక్ ఐచ్ఛికం మరియు కేవలం కోర్సు ద్వారా మీ పురోగతి ట్రాక్ ఒక మార్గం.';
$string['completionmenuitem'] = 'పూర్తయిన';
$string['completionnotenabled'] = 'పూర్తి ఎనేబుల్ చేయబడలేదు';
$string['completionnotenabledforcourse'] = 'పూర్తయిన ఈ కోర్సు ప్రారంభించలేదు';
$string['completionnotenabledforsite'] = 'పూర్తయిన ఈ సైట్ను ఎనేబుల్ అవ్వలేదు';
$string['completionondate'] = 'తేదీ';
$string['completionondatevalue'] = 'వాడుకరి వరకు నమోదు కొనసాగించాలి';
$string['completionsettingslocked'] = 'పూర్తయిన సెట్టింగ్స్ లాక్ చేయబడింది';
$string['completionupdated'] = 'కార్యాచరణ కోసం <b>{$a}</b> కోసం పూర్తి చెయ్యబడింది';
$string['completionusegrade'] = 'గ్రేడు ఆవశ్యకం';
$string['completionusegrade_desc'] = 'ఈ వ్యాపకం పూర్తి కావాలంటే విద్యార్థికి గ్రేడు రావాలి';
$string['completionusegrade_help'] = 'ప్రారంభించబడితే ఒక విద్యార్థి ఒక గ్రేడ్ అందుకున్నపుడు, సూచించే పూర్తి భావిస్తారు. పాస్ మరియు సూచించే ఒక పాస్ గ్రేడ్ సెట్ చేయబడి ఉంటే చిహ్నాలు ప్రదర్శించబడుతుంది విఫలం.';
$string['completionview'] = 'వీక్షణ అవసరం';
$string['completionview_desc'] = 'ఈ వ్యాపకం పూర్తి కావాలంటే విద్యార్థి దీన్ని చూడాలి';
$string['configcompletiondefault'] = 'పూర్తి ట్రాకింగ్ కోసం అప్రమేయంగా సెట్టింగ్ కొత్త కార్యకలాపాలు సృష్టిస్తున్నప్పుడు.';
$string['configenablecompletion'] = 'ప్రారంభించబడినప్పుడు, ఈ కోర్సు స్థాయిలో మీరు పూర్తి ట్రాకింగ్ (పురోగతి) ఆన్ అనుమతించే.';
$string['confirmselfcompletion'] = 'పూర్తిగా  చేసిన నిర్దారించండి.';
$string['courseaggregation'] = 'కండిషన్ అవసరం';
$string['courseaggregation_all'] = 'అన్ని ఎంచుకున్న కోర్సులు పూర్తి చెయ్యాలని';
$string['courseaggregation_any'] = 'అన్ని ఎంచుకున్న కోర్సులు పూర్తి చెయ్యాలని';
$string['coursealreadycompleted'] = 'మీరు ఇప్పటికే ఈ కోర్సును పూర్తి చేశారు.';
$string['coursecomplete'] = 'కోర్సు పూర్తి';
$string['coursecompleted'] = 'కోర్సు పూర్తైంది';
$string['coursecompletion'] = 'కోర్సు పూర్తి';
$string['coursecompletioncondition'] = 'పరిస్థితి: {$ a}';
$string['coursegrade'] = 'కోర్సు గ్రేడు';
$string['coursesavailable'] = 'అందుబాటులో ఉన్న కోర్సులు';
$string['coursesavailableexplaination'] = 'గమనిక: ఒక కోర్సు పైన జాబితాలో కనిపించడం కోసం కోర్సు పూర్తి పరిస్థితులు సెట్ చేయాలి.';
$string['criteria'] = 'క్రైటీరియా';
$string['criteriagroup'] = 'క్రైటీరియా గ్రూప్';
$string['criteriarequiredall'] = 'అన్ని ప్రమాణాలను క్రింద అవసరమవుతాయి';
$string['criteriarequiredany'] = 'అన్ని ప్రమాణాలను క్రింద అవసరమవుతాయి';
$string['csvdownload'] = 'స్ప్రెడ్షీట్ ఫార్మాట్ లో డౌన్లోడ్ (UTF-8 csv)';
$string['datepassed'] = 'పాసైన తేదీ';
$string['days'] = 'రోజులు';
$string['daysoftotal'] = '{$ ఒక-> రోజులకు} {$ ఒక-> మొత్తం} యొక్క';
$string['defaultcompletion'] = 'డిఫాల్ట్ కార్యాచరణ పూర్తయింది';
$string['defaultcompletionupdated'] = 'మార్పులు సేవ్ చేయబడ్డాయి';
$string['deletecompletiondata'] = 'పూర్తి డేటాను తొలగించండి';
$string['dependencies'] = 'డిపెన్డెన్సీలు';
$string['dependenciescompleted'] = 'ఇతర కోర్సులు పూర్తవుతుందని';
$string['editcoursecompletionsettings'] = 'కోర్సు పూర్తి సెట్టింగులను ఎడిట్ చెయ్యి';
$string['enablecompletion'] = 'పూర్తి చేసిన ట్రాకింగ్ ఎనేబుల్ చెయ్యి';
$string['enablecompletion_help'] = 'ప్రారంభించబడిన, సూచించే పూర్తి చేసిన పరిస్థితులు కార్యాచరణ సెట్టింగ్లు మరియు / లేదా కోర్సు పూర్తి చేసిన పరిస్థితుల్లో సెట్ చేయబడవచ్చు ఉంటే ఏర్పరచబడుతుంది.';
$string['enrolmentduration'] = 'ఎన్రోల్మెంట్ సమయం';
$string['enrolmentdurationlength'] = 'వినియోగదారు  నమోదు కొనసాగించాలి.';
$string['err_noactivities'] = 'పూర్తి సమాచారం ఏ సూచించే ఎనేబుల్ అవ్వలేదు, కాబట్టి ఎవరూ ప్రదర్శించబడతాయి. మీరు చర్య కోసం సెట్టింగులను సవరించి పూర్తి చేసిన సమాచారం ప్రారంభించవచ్చు.';
$string['err_nocourses'] = 'కోర్సు పూర్తి చేసిన ఏ ఇతర కోర్సులు ఎనేబుల్ అవ్వలేదు, కాబట్టి ఎవరూ ప్రదర్శించబడతాయి. మీరు కోర్సు అమరికలలో కోర్సు పూర్తి ప్రారంభించవచ్చు.';
$string['err_nograde'] = 'ఒక కోర్సు పాస్ గ్రేడ్ ఈ కోర్సు సెట్ చేయలేదు. ఈ ప్రమాణాలను మీరు ఈ కోర్సు కోసం ఒక పాస్ గ్రేడ్ సృష్టించాలి టైప్ ఎనేబుల్.';
$string['err_noroles'] = 'ఈ కోర్సులో markcomplete: ఏ సామర్ధ్యం మూడ్లె / కోర్సు పాత్రలు ఉన్నాయి.';
$string['err_nousers'] = 'పూర్తి చేసిన సమాచారం ప్రదర్శించబడుతుంది వీరిలో కోసం ఈ కోర్సు లేదా సమూహం విద్యార్థులు ఉన్నాయి. (అప్రమేయంగా, పూర్తి చేసిన సమాచారం మాత్రమే విద్యార్థులకు ప్రదర్శించబడుతుంది, అందువలన విద్యార్థులు ఉన్నాయి ఉంటే, మీరు ఈ లోపం చూస్తారు. నిర్వాహకులు అడ్మిన్ తెరలు ద్వారా ఈ ఎంపికను మార్పు చేయవచ్చు.)';
$string['err_settingslocked'] = 'సెట్టింగులను లాక్ చేశారు కాబట్టి ఒకటి లేదా ఎక్కువ విద్యార్థులు ఇప్పటికే ఒక ప్రమాణం పూర్తి చేశారు. పూర్తి చేసిన ప్రమాణాలు సెట్టింగులను అన్లాకింగ్ ఇప్పటికే ఉన్న ఏదైనా వినియోగదారు డేటాని అది తొలగిస్తుంది మరియు గందరగోళం కారణం కావచ్చు.';
$string['err_system'] = 'అంతర్గత లోపం పూర్తి చేసిన వ్యవస్థలో సంభవించింది. (సిస్టమ్ నిర్వాహకులు మరింత టు డీబగ్గింగ్ సమాచారం ప్రారంభించవచ్చు.)';
$string['eventcoursecompleted'] = 'కోర్సు పూర్తి';
$string['eventcoursecompletionupdated'] = 'కోర్స్ పూర్తవ్వటానికి నవీకరించబడింది';
$string['eventcoursemodulecompletionupdated'] = 'కోర్సు మాడ్యూల్ పూర్తి చేసిన నవీకరించబడింది';
$string['eventdefaultcompletionupdated'] = 'కోర్సు సూచించే పూర్తి కోసం డిఫాల్ట్ నవీకరించబడింది';
$string['excelcsvdownload'] = 'Excel అనుకూల ఫార్మాట్ లో డౌన్లోడ్ (csv)';
$string['fraction'] = 'భిన్నం';
$string['graderequired'] = 'అవసరమైన కోర్సు గ్రేడ్';
$string['gradexrequired'] = '{$ a} అవసరం';
$string['hiddenrules'] = '<B>{$a}</b> కు నిర్దిష్టమైన కొన్ని సెట్టింగులు దాచబడ్డాయి. ఇతర కార్యకలాపాలు ఎంపికను తీసివేయడానికి';
$string['inprogress'] = 'పురోగతిలో ఉంది';
$string['manual'] = 'మాన్యువల్';
$string['manualcompletionby'] = 'ఇతరులు మాన్యువల్ పూర్తి చేసిన';
$string['manualcompletionbynote'] = 'గమనిక: సామర్ధ్యం మూడ్లె / కోర్సు: ఒక రోల్ జాబితాలో కనిపించడం కోసం markcomplete అనుమతి ఉండాలి.';
$string['manualselfcompletion'] = 'మాన్యువల్ స్వయం పూర్తయిన';
$string['manualselfcompletionnote'] = 'గమనిక: మాన్యువల్ స్వయం పూర్తయిన ఎనేబుల్ చేస్తే స్వయం పూర్తయిన బ్లాక్ కోర్సు జోడించబడింది చేయాలి.';
$string['markcomplete'] = 'పూర్తైనట్లు గుర్తించు';
$string['markedcompleteby'] = '{$a} ద్వారా పూర్తైనట్లు గుర్తించబడింది';
$string['markingyourselfcomplete'] = 'పూర్తి చేసినట్లుగా మిమ్మల్ని మీరే గుర్తిస్తున్నారు';
$string['modifybulkactions'] = 'మీరు సమూహ సవరణకు కావలసిన చర్యలను సవరించండి';
$string['moredetails'] = 'మరిన్ని వివరాలు';
$string['nocriteriaset'] = 'ఈ కోర్సు కోసం నిర్దేశించిన ఏ పూర్తి ప్రమాణాలు';
$string['nogradeitem'] = 'కార్యాచరణ శ్రేణీకరించబడనందున <b>{$a}</b> కోసం గ్రేడ్ అవసరం ప్రారంభించబడదు.';
$string['notcompleted'] = 'పూర్తి కాలేదు';
$string['notenroled'] = 'మీరు ఈ కోర్సులో నమోదు లేదు.';
$string['nottracked'] = 'మీరు ప్రస్తుతం ఈ కోర్సు  ట్రాక్ పూర్తి చేయలేదు.';
$string['notyetstarted'] = 'ఇంకా మొదలు కాలేదు';
$string['overallaggregation'] = 'పూర్తి అవసరాలను';
$string['overallaggregation_all'] = 'షరతులు కూడా ఉన్నప్పుడు  కోర్సు పూర్తయింది.';
$string['overallaggregation_any'] = 'షరతులు కూడా ఉన్నప్పుడు  కోర్సు పూర్తయింది.';
$string['pending'] = 'పెండింగులో ఉన్నవి';
$string['periodpostenrolment'] = 'కాలం పోస్ట్ నమోదు';
$string['progress'] = 'విద్యార్థి పురోగతి';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'ప్రోగ్రెస్: {$ ఒక-> పూర్తి} / {$ ఒక-> మొత్తం}';
$string['recognitionofpriorlearning'] = 'పూర్వ జ్ఞానార్జన గుర్తింపుగా';
$string['remainingenroledfortime'] = 'మిగిలి ఉన్న సమయం ఒక నిర్దిష్ట కాలం కొరకు నమోదు చేయాలని.';
$string['remainingenroleduntildate'] = 'మిగిలి ఉన్న సమయం ఒక నిర్దిష్ట  నిర్ణయింపబడిన తేదీ  కొరకు నమోదు చేయాలని.';
$string['reportpage'] = 'చూపిస్తున్న వినియోగదారులు {నుండి $ ఒక->} {డాలర్లకు ఒక->} యొక్క {$ ఒక-> మొత్తం} కు.';
$string['requiredcriteria'] = 'అవసరమైన ప్రమాణాలను';
$string['resetactivities'] = 'తనిఖీ చేసిన అన్ని కార్యాచరణలు మరియు వనరులను క్లియర్ చేయండి';
$string['restoringcompletiondata'] = 'పూర్తి డేటాను రాయడం';
$string['roleaggregation'] = 'Condition requires';
$string['roleaggregation_all'] = 'పరిస్థితి ఏర్పడితే ఉన్నప్పుడు ఎంచుకున్న పాత్రలను గుర్తుపెట్టుకోవటానికి';
$string['roleaggregation_any'] = 'పరిస్థితి ఏర్పడితే ఉన్నప్పుడు ఏదైనా ఎంచుకున్న పాత్రలను గుర్తుపెట్టుకోవటానికి';
$string['roleidnotfound'] = 'రోల్ ID {$ a} కనుగొనలేకపోయాము.';
$string['saved'] = 'భద్రపరచబడింది';
$string['seedetails'] = 'వివరాలు చూడండి';
$string['select'] = 'ఎంచుకోండి';
$string['self'] = 'స్వీయ';
$string['selfcompletion'] = 'స్వీయ సంపూర్తి';
$string['showinguser'] = 'వాడుకరిని చూపిస్తున్నాం';
$string['unenrolingfromcourse'] = 'కోర్సు నుండి Unenrolling';
$string['unenrolment'] = 'కోర్సు నుండి బయటకు';
$string['unit'] = 'యూనిట్';
$string['unlockcompletion'] = 'పూర్తి ఎంపికలు అన్లాక్';
$string['unlockcompletiondelete'] = 'పూర్తి ఎంపికలు అన్లాక్ మరియు యూజర్ పూర్తి డేటాను తొలగించు';
$string['updateactivities'] = 'తనిఖీ చేసిన కార్యకలాపాల పూర్తి స్థితిని నవీకరించండి';
$string['usealternateselector'] = 'ప్రత్యామ్నాయ కోర్సు సెలెక్టర్ ఉపయోగించండి';
$string['usernotenroled'] = 'వాడుకరి ఈ కోర్సులో చేరాడు చేయబడలేదు';
$string['viewcoursereport'] = 'కోర్సు నివేదికను చూపించు';
$string['viewingactivity'] = '{$a} ను చూస్తున్నారు';
$string['withconditions'] = 'పరిస్థితులు';
$string['writingcompletiondata'] = 'పూర్తి డేటా రాయడం';
$string['xdays'] = '{$a} రోజులు';
$string['yourprogress'] = 'మీ పురోగతి';
