<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'te', version '3.4'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcondition'] = 'స్థితిని జోడించండి';
$string['addgroup'] = 'సమూహాన్ని జోడించండి';
$string['ajax-error'] = 'ఒక తప్పిదం సంభవించినది';
$string['ajax-okforced'] = 'సరే, {$a} వినియోగదారులు నమోదు చేయబడ్డారు';
$string['ajax-okpurged'] = 'సరే, నమోదులు ప్రక్షాళన చేయబడ్డాయి';
$string['attributes:config'] = 'ప్లగ్ఇన్ సంభాషణలను కాన్ఫిగర్ చేయండి';
$string['attributes:manage'] = 'చేరాల్సిన వినియోగదారులను నిర్వహించండి';
$string['attributes:unenrol'] = 'కోర్సు నుండి Unenrol వినియోగదారులు';
$string['attributes:unenrolself'] = 'కోర్సు నుండి స్వీయ తొలగించండి';
$string['attrsyntax'] = 'వినియోగదారు ప్రొఫైల్ ఖాళీలను నియమాలు';
$string['attrsyntax_help'] = '<p> ఈ నియమాలు అనుకూల వినియోగదారు ప్రొఫైల్ క్షేత్రాలను మాత్రమే ఉపయోగించవచ్చు. </ p>';
$string['confirmforce'] = 'ఇది ఈ నియమానికి అనుగుణంగా ఉన్న మొత్తం యూజర్లను నమోదు చేస్తుంది.';
$string['confirmpurge'] = 'ఇది ఈ నియమానికి అనుగుణంగా ఉన్న అన్ని నమోదులను తొలగిస్తుంది';
$string['defaultrole'] = 'డిఫాల్ట్ పాత్ర';
$string['defaultrole_desc'] = 'ఈ ప్లగ్ఇన్ తో ప్రజలను నమోదు చేయడానికి ఉపయోగించే డిఫాల్ట్ పాత్ర (ప్రతి ఉదాహరణకు ఇది ఓవర్రైడ్ చెయ్యవచ్చు).';
$string['deletecondition'] = 'పరిస్థితి తొలగించు';
$string['force'] = 'ఫోర్స్ నమోదు ఇప్పుడు';
$string['mappings'] = 'షిబ్బోలె మాపింగ్స్';
$string['mappings_desc'] = 'షిబ్బోలెత్ ధృవీకరణను వాడుతున్నప్పుడు, ఈ ప్లగ్ఇన్ ప్రతి లాగిన్పై స్వయంచాలకంగా వినియోగదారు ప్రొఫైల్ని అప్డేట్ చెయ్యవచ్చు. ఉదాహరణకు, మీరు షిబ్బోలేత్ గుణం <code> తో యూజర్ యొక్క <code> homeorganizationtype </ code> షిబ్-హోమ్ఆర్గానైజేషన్ టైప్ </ code> (ఇది లాగిన్ సమయంలో సర్వర్కు అందుబాటులో ఉండే ఎన్విరాన్మెంట్ వేరియబుల్) అందించినట్లయితే, మీరు ఒక వాక్యంలో నమోదు చేయవచ్చు: <code> షిబ్-హోమ్ఆర్గనైజేషన్ రకం: హోమ్ఆర్గనైజేషన్ టైప్ </ code> <br> మీరు అనేక పంక్తులు అవసరమైతే. <br> <br> ఈ లక్షణాన్ని ఉపయోగించవద్దు లేదా మీరు షిబ్బోలెత్ ప్రమాణీకరణను ఉపయోగించకపోతే, సాధారణ ఈ ఖాళీని వదిలివేయండి.';
$string['pluginname'] = 'వినియోగదారు ప్రొఫైల్ ఖాళీలను నమోదు చేయండి';
$string['privacy:metadata'] = 'యూజర్ ప్రొఫైల్ ఖాళీలను నమోదు ప్లగ్ఇన్ ద్వారా ఎన్రోల్ ఏ వ్యక్తిగత డేటా నిల్వ లేదు.';
$string['profilefields'] = 'ప్రొఫైల్ ఖాళీలను సెలెక్టర్ ఉపయోగించడానికి';
$string['profilefields_desc'] = 'ఒక నమోదిత ఉదాహరణని కన్ఫిగర్ చేసేటప్పుడు ఏ యూజర్ ప్రొఫైల్ ఫీల్డులను వాడవచ్చు? <br> <br> <b> ఇక్కడ మీరు ఎటువంటి పాత్రను ఎంపిక చేయకపోతే, ఇది ప్లగ్ఇన్ మూట్ చేస్తుంది మరియు అందుచేత కోర్సులు దాని ఉపయోగం నిలిపివేస్తుంది. </ B> < br> ఈ ఫీచర్ క్రింద ఈ సందర్భంలో ఇప్పటికీ ఉపయోగించవచ్చు.';
$string['purge'] = 'నమోదులను తొలగించు';
$string['removewhenexpired'] = 'లక్షణాల గడువు తర్వాత Unenrol';
$string['removewhenexpired_help'] = 'వారు ఎటువంటి గుణం నిబంధనతో పోల్చితే లాగిన్ అనంతరం వాడుకదారులను ప్రవేశపెడతారు.';
