<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_coursecompleted', language 'te', version '3.4'.
 *
 * @package     enrol_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercourse'] = 'కోర్సు పూర్తయిన తర్వాత: {$a}';
$string['cachedef_compcourses'] = 'కోర్సు పూర్తి కాష్ నమోదు';
$string['compcourse'] = 'పూర్తి కోర్సు';
$string['compcourse_help'] = 'ఏ కోర్సు పూర్తి చేయాలి.';
$string['coursecompleted:config'] = 'నమోదు కోర్సులను భర్తీ చేయటానికి కాన్ఫిగర్ చేయండి';
$string['coursecompleted:enrolpast'] = 'గతంలో కోర్సులు పూర్తి చేసిన వినియోగదారులను నమోదు చేయండి';
$string['coursecompleted:manage'] = 'చేరాల్సిన వినియోగదారులను నిర్వహించండి';
$string['coursecompleted:unenrol'] = 'కోర్సు నుండి Unenrol వినియోగదారులు';
$string['coursecompleted:unenrolself'] = 'కోర్సు నుండి స్వీయ తొలగించండి';
$string['pluginname'] = 'కోర్సు నమోదు పూర్తి';
$string['pluginname_desc'] = 'ఒక కోర్సు కోర్సు యొక్క కోర్సు యొక్క కోర్సు మీద కోర్సులను నమోదు చేయటానికి పూర్తయింది.';
$string['privacy:metadata'] = 'పూర్తయిన కోర్సు నమోదు ప్లగ్ఇన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['status'] = 'ప్రారంభించబడ్డ';
$string['status_desc'] = 'కోర్సు ద్వారా నమోదుని డిఫాల్ట్గా అనుమతించు.';
$string['status_help'] = 'పూర్తి చేసిన నమోదు కోర్సు ప్రారంభించబడితే ఈ సెట్టింగ్ నిర్ణయిస్తుంది.';
$string['status_link'] = 'enrol/coursecompleted';
$string['uponcompleting'] = 'కోర్సు పూర్తి చేసిన తర్వాత {$a}';
$string['usersenrolled'] = '{$a} వినియోగదారులు నమోదు చేసుకున్నారు';
$string['willbeenrolled'] = 'మీరు కోర్సు పూర్తి చేస్తున్నప్పుడు ఈ కోర్సులో చేరాల్సి ఉంటుంది {$a}';
