<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_shortcodes', language 'te', version '3.4'.
 *
 * @package     filter_shortcodes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'వివరణ';
$string['filtername'] = 'చిన్న సంకేతాలు';
$string['less'] = 'తక్కువ';
$string['more'] = 'మరింత';
$string['pluginname'] = 'చిన్న సంకేతాలు';
$string['privacy:metadata'] = 'ప్లగ్ఇన్ ఏ యూజర్ సమాచారం నిల్వ లేదు.';
$string['shortcode'] = 'చిన్న కోడ్';
$string['shortcode:firstname'] = 'ప్రస్తుత యూజర్ యొక్క మొదటి పేరు.';
$string['shortcode:fullname'] = 'ప్రస్తుత యూజర్ యొక్క పూర్తి పేరు.';
$string['shortcode:off'] = 'దాని ప్రారంభ మరియు ముగింపు టాగ్ మధ్య ఉన్న షార్ట్ యొక్క ప్రాసెసింగ్ను నిలిపివేస్తుంది.';
$string['shortcode:off_help'] = '`` `
[ఆఫ్]
    ఆ ట్యాగ్లు అలాగే ఉంటాయి:
    [Onetag]
    [thirdtag] హలో వరల్డ్! [/ thirdtag]
[/ ఆఫ్]
`` `
```';
$string['shortcodes:viewlist'] = 'షార్ట్ జాబితాను చూస్తున్నారు';
$string['shortcodeslist'] = 'చిన్న సంకేతాలు జాబితా';
