<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizgame', language 'te', version '3.4'.
 *
 * @package     quizgame
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptyquiz'] = 'ఎంచుకున్న వర్గంలో బహుళ ఎంపిక ప్రశ్నలు (MCQ) లేవు.';
$string['endofgame'] = 'మీ స్కోరు: {$a}. రిస్టార్ట్ చెయ్యడానికి space బార్ నొక్కండి లేదా క్లిక్ చెయ్యండి';
$string['fullscreen'] = 'ఫుల్ స్క్రీన్';
$string['modulename'] = 'క్విజ్ వెంచర్';
$string['modulename_help'] = 'విద్యార్థులు చదువుకునే బదులు ఆటలు ఆడుతున్నారా? ఈ ఆటతో  రెండింటినీ ఒకేసారి చేయడానికి అనుమతించడం ద్వారా ఇప్పుడు మీరు వారిని చదువుకోవడానికి/ నేర్చుకోవడాన్ని ప్రోత్సహించవచ్చు!

క్విజ్‌వెంచర్ అనేది యాక్టివిటీ మాడ్యూల్, ఇది కోర్సు లో క్వశ్చన్ బ్యాంక్ లో ఉన్న క్విజ్ ప్రశ్నలను లోడ్ చేస్తుంది. సాధ్యమయ్యే సమాధానాలు అంతరిక్ష నౌకలుగా వస్తాయి మరియు మీరు సరైనదాన్ని షూట్ చేయాలి.

** గమనిక **: క్విజ్‌వెంచర్ అంచనా కోసం కాకుండా అభ్యాసాన్ని ప్రోత్సహించడానికి రూపొందించబడింది. తక్షణ అభిప్రాయంతో విద్యార్థులకు అనంతమైన ప్రయత్నాలు ఉంటాయి. ఈ కారణంగా, విద్యార్థులు నేర్చుకున్నట్లయితే మీరు అంచనా వేయాలనుకునే ప్రశ్నలకు బదులుగా, విద్యార్థులు సమాధానం నేర్చుకోవాలనుకునే ప్రశ్నలను మాత్రమే జోడించండి';
$string['modulenameplural'] = 'క్విజ్ వెంచర్ గేమ్స్';
$string['pluginadministration'] = 'క్విజ్ వెంచర్ అడ్మినిస్ట్రేషన్';
$string['pluginname'] = 'క్విజ్ వెంచర్';
$string['questioncategory'] = 'క్విజ్ వెంచర్ కేటగిరీ';
$string['questioncategory_help'] = 'ఆటలో ఉపయోగించడానికి ప్రశ్నల క్వశ్చన్ బ్యాంక్ నుండి  ప్రశ్నల వర్గాన్ని ఎంచుకోండి.

కోర్సులో తర్వాత మీ అసెస్ మెంట్ కు ముఖ్యం అనుకునే ప్రశ్నలను ఇక్కడ ఎంచుకోకండి.  ఈ క్విజ్ ఆట అన్ లిమిటెడ్ ప్రయత్నాలతో  ఉండే క్విజ్‌ను పోలి ఉంటుంది. మరియు సమాధానం తప్పా , ఒప్పా అని  తక్షణ అభిప్రాయాన్ని ఇస్తుంది.

** గమనిక **: క్విజ్‌వెంచర్ అంచనా కోసం కాకుండా అభ్యాసాన్ని ప్రోత్సహించడానికి రూపొందించబడింది. తక్షణ అభిప్రాయంతో విద్యార్థులకు అనంతమైన ప్రయత్నాలు ఉంటాయి. ఈ కారణంగా, విద్యార్థులు నేర్చుకున్నట్లయితే మీరు అంచనా వేయాలనుకునే ప్రశ్నలకు బదులుగా, విద్యార్థులు సమాధానం నేర్చుకోవాలనుకునే ప్రశ్నలను మాత్రమే జోడించండి';
$string['quizgame'] = 'క్విజ్ వెంచర్';
$string['quizgame:addinstance'] = 'క్విజ్ వెంచర్ ఇన్స్టాన్స్ ను యాడ్ చేయండి';
$string['quizgame:view'] = 'క్విజ్ వెంచర్ చూడండి';
$string['quizgamefieldset'] = 'ఉదాహరణ ఫీల్డ్‌సెట్';
$string['quizgamename'] = 'క్విజ్ వెంచర్ పేరు';
$string['quizgamename_help'] = 'ఈ క్విజ్ వెంచర్ పేరు ఏమిటి?';
$string['score'] = 'స్కోరు: {$a->score} లైఫ్ లు: {$a->lives}';
$string['sound'] = 'Sound';
$string['spacetostart'] = 'స్టార్ట్ చెయ్యడానికి space బార్ నొక్కండి లేదా క్లిక్ చెయ్యండి';
